Technological Sovereignty: What are we talking about?
=====================================================

***Margarita Padilla***

mpadilla@sindominio.net

What is technological sovereignty?
----------------------------------

Dear Reader, we would like to talk about technological sovereignty, a
concept that perhaps still means nothing to you.

Wikipedia says that “sovereignty” is the supreme political power, to be
sovereign is to have decision-making power, the power to make law without
receiving it from another.  It also says that it is impossible to understand
this concept without taking into account struggles for power: history defines
the question of sovereignty, what it is and what it will become, and at any
given moment, who is sovereign.

Transferring the question of sovereignty to technologies, the question
we wish to discuss becomes, who has the power to make decisions about
them?  About their development, about their use, about access and about
distribution, about supply and consumption, about the prestige they have
and their power to fascinate…

I believe that, with questions of power, there are no simple answers. 
Nevertheless, there are desirable and desired horizons.  With this
publication we hope to pause and think about the technological horizon
we are projecting, to apply critical judgement and, above all, to share
our ideas.

In informal conversations about technologies, friends often say things
like “I just don't understand that”, “I'm not very good at that”...  So I
try to shift the focus towards another, more political terrain.  I firmly
believe that what a single person knows or does not know is not really
such a significant part of an overall approach to technologies.

This shift is already being applied in other areas.  For example, I don't
need to personally understand chemistry to “know” that the air is
contaminated.  I say “know” in inverted comas because I don't really know
it, in the scientific sense of the word, because I have never myself
conducted an atmospheric contamination analysis.  However, I do “know” it
in social terms, because many groups and individuals that I trust have
told me.  For me, the belief that the air is contaminated is a social
truth.

Something similar occurs with organic food.  I don't need to go to each
and every organic producer to conduct chemical analysis of the
nutritional value of their produce.  There is a chain of trust, a circuit
that makes what I personally know or do not know irrelevant.  I base my
ideas on what this shared knowledge presents as social truth.

In the same way, my horizons in terms of technological sovereignty are
not made up of self-sufficient individuals who control every last detail
of their devices and the programmes on their computer or mobile phone. 
It is not technological individualism (as I understand it, I know, I
keep saying I...).  I don't believe that the subject of technological
sovereignty is the individual (you know, that young, handsome,
intelligent, successful, white man... above all, because he does not
exist).

Where does it happen
--------------------

As with all other sovereignty, technological sovereignty is made in
communities.

Communities exist, and they are everywhere, unceasingly creating and
recreating themselves.  Shared flats, neighbourhoods, friends, workmates,
professional networks, extended families...  Communities are everywhere.

As with any symbolic construction, communities are not something you can
see with your eyes.  They are something you see with your mind, and feel
the bonds with your heart.

This means that in the same situation, a community can be very real and
active for some people, yet totally invisible to others.  This is a real
problem because if you don't see where communities are walking, you run
the risk of trampling them.  Although often the tech industry does not
aspire to trample communities, but to control them.

For those of us fighting for technological sovereignty, communities are
a tangible reality.  They are there, we see them and we feel them. 
Although technology is stereotypically related to consumerism, elitism,
luxury goods and isolated individualism, this is only the vision
presented by the industry and the market.  A market that seeks to isolate
and bewilder consumers.

All technology is developed in community.  These communities can be more
or less autonomous, or more or less controlled by corporations.  The
struggle for sovereignty, is about these communities.  Nobody invents,
builds or codes alone, quite simply because the task is such that it
would be impossible.

The premise of a community that aspires to be sovereign is that all
knowledge should be shared, and all individual developments should be
returned to the commons. Knowledge grows through cooperation. 
Intelligence is collective, and to privatise knowledge is to kill the
community.  The community is the guarantor of liberty, which means it is
the guarantor of sovereignty.

The relationship between communities and knowledge has a long history,
and it was not born of new technologies.  For example, in a culture where
women are responsible for attending during other women's births,
conserving and transmitting knowledge about birth becomes fundamental
for the reproduction of life.  This means that there will be a community
of midwives, that can be more or less formalised, or, to put it another
way, community relations will form between midwives that relate to the
preservation of practical knowledge.  If some power wishes to destroy
this community (this sovereignty), one way to do it would be to
“destroy” the knowledge held in common by that community, making it seem
useless, ridiculous or out of date.  This could be done through policies
that “shift” this knowledge into hospitals and into the hands of
conventional medicine.  If women go to give birth in the hospital they
are attended by doctors, and the community of women is weakened or
disappears altogether (it loses its sovereignty).

Briefly expressed, community, in its most radical form, is autonomous,
self-organised and self-regulated, and it is the guarantor of
sovereignty.  If you have a community you will have freedom and
sovereignty.  Or even further: it is only within communities that we can
be free and sovereign peoples.

I hear you say “but poor me, I don't have the time or the money, and I
don't understand technology, and I already have thousands of other
problems in my life... how can I join a community to make
technologies?”.

To “join” a community does not necessarily mean becoming a coder, or
going to meetings, or taking on responsibilities.  Communities are
generous.  There are different levels of involvement and different ways
to contribute.

This book aims to offer clues about things you can do, and we will
suggest some of them below.  However, there is one that is more important
than the others.  It does not take time, or money or knowledge.  Just good
intentions.

You can adopt a stance that contemplates the value of the community.

Continuing the example of the destruction of the community of midwives,
it supposes that there is a social perception that their knowledge has
value.  The power that aims to break up the community of women must make
propaganda to devalue the community and give value to the knowledge of
the doctors in the hospital.  We all participate in the social perception
of value and how valuable something is.  The individual decision a women
makes between going to a hospital to be treated by a doctor, or giving
birth at home being cared for by another woman, is taken in a social
context that will “judge” (assign value to) one or other decision as
being the “right” one.

We are not talking about economic, practical, commercial or market
value, we are talking about social value.  If you contemplate value, you
are giving and taking value.

For example, although men will never give birth, their vision of the
value of the community of women attending births is very important.  If
they take the position of seeing its value, they are giving that
community more legitimacy and more sovereignty.

Therefore, in addition to all the practical things that you can do, your
point of view can make the communities stronger, and in that way, you
are already contributing.

Why is this important?
----------------------

Antonio Rodríquez de las Heras says that technology is to culture what
the body is to life.

Just as the human body protects genetic life (the “first” life),
technology protects cultural life as it emerges from human beings (the
“second” life).

Just as the human body, with its marvellous complexity, is an impressive
adventure over thousands of millions of years, that began when a tiny
membrane began to protect a genetic message in the most changeable of
environments; so technology is developed and grows more complex to
protect this other vital message that is born of human beings: that of
culture.

Technology, from fire or flint to the monumental constructions that we
use everywhere, almost without noticing, is the body of culture.  Without
technology, there would be no culture.

The relationship with technology is paradoxical. It allows you to do
more things (autonomy), but you depend on it (dependence).

You depend on those who develop and distribute it, on their business plans or
their contributions to social value.  And you change with it.  Are Whatsapp
and Telegram not changing the way we relate to each other?  Is Wikipedia not
changing culture of the encyclopedia?  And you change it too, in turn.

Which is why it is so important to keep open the collective question
about what technological horizons we desire and how we are building
them.

How to value it
---------------

In the boom of the financial crisis and a culture of obligatory business
ventures, the technology industry, on which the power of communities is
not lost, began to use participatory architectures to take advantage of
collective intelligence and obtain market value.

This market supply deals all the time with other styles of cooperation,
in a hot-bed of tendencies that mark the episodes in the struggle for
technological sovereignty.

The technology industry wishes to naturalise its preferred choices.  It wants
you to stick to its products and services without asking questions.

Thus, to resist technological submission, I propose that in your technological
choices, you value the following:

Comfort should not be the only criteria.  It is more comfortable not to
separate your garbage.  It is more comfortable to take the car and drive
around the corner (assuming there will be parking, of course).  It is more
comfortable to eat fast food...  However, we don't always do that, because
comfort is not always the best criteria.  And with technologies it is the
same.

Be aware that gratitude is not the only cost.  It is good that there are free
public services, which is a way of saying that they are paid for by everyone,
in a common fund.  It is also good to exchange gifts, for free, that we pay
for as a way of showing gratitude and love.  However, when we talk about
technology industries, free is just a strategy to get greater profits by other
means.  Such freeness comes at a high cost, both in terms of loss of
sovereignty (as we remain at the mercy of whatever industry wants to “give” us
in any given moment), but also in environmental and social terms.  Saving a
photo in the cloud, to give a simple example, has environmental and social
costs, since in order to save it there must be a server on at all times, the
“motors” of which consume electrical energy, etc.  That server perhaps belongs
to a company that does not pay taxes in the place where the person saved the
photo lives, and is therefore extracting value without contributing to the
commons, etc.  Everything costs something.  We should therefore perhaps think
of this kind of “gratuity” as indirect costs that will hit somewhere else.

What can you do
---------------

No one lives in absolute technological sovereignty.  Sovereignty is a road to
be walked.  However, we cannot accept that, since we cannot do everything, we
should not do anything.

There are many things you can do.  Of course, you could use more free
software.  In this publication you will find many proposals for free
programmes that function perfectly.  You could also actively participate in a
community.  However there are many other things you can do:

If you have concerns about your technological practices, share them, discuss
them, help them to circulate.  Technological practices are not individual
issues.  They have a social dimension that we should make into an issue.
Technologies should be on the collective agenda, just like health, work or
political participation.  We need to talk about technologies.

If you are part of a group, don't assume that all the members are willing to
use all the computer programmes or internet services that you use.  When I
participate in a group and, without any discussion, someone proposes we have a
Skype or a Hangout, I realise that the person proposing it has not considered
that there might be people who don't want to open a Skype or Gmail account.
It is as though we wanted to force vegetarians to eat meat because it is more
comfortable (or cheaper or whatever) to make a single plate according to the
criteria of the acritical majority.  That would be unacceptable, no?  Well, in
the same way, someone can refuse to use (or be used by) certain services.  It
is their right.  The decision about which technologies to use is not only
practical, it is also ethical.

If you are an educator, transmit the values of free software.  Why should we
pirate what communities already offer us and that we can share freely?  Free
software is the software that practices and defends the values of the
community.  If we like public education because it is the commons, should we
not want public schools to use public computer programmes, without licensing
costs and privatization mechanisms?  Public is not the same as free.

If you have the power to make contracts (such as for the website of your
association), seek out companies in the social economy that are contributing
to the communities.  Put the money that you spend on technologies into
circulation in the communitarian social circuits.  In this book you will find
a chapter dedicated to the cooperatives that recombine social and solidarity
economies with technological sovereignty.  These cooperatives are grouped in
networks of social economy or local social markets.  The groupings have
websites where you can find cooperative companies to take on your work.

If you can programme activities (within your association, social centre,
PTA...), organise awareness raising talks, workshops or trainings about
technological sovereignty.  This is an endless task, that should be ongoing,
because nobody is born with this knowledge.  If you don't know who could give
these talks or workshops, ask the cooperatives.  They will know who could do
it.  As we have already said, we need to talk about technologies.

If you have prestige or influence, make technological sovereignty a relevant
issue on political and critical agendas.  If you don't, read up on the issue
in the sections that many newspapers already have about technologies.  Talk to
people about what you have read.  Make it an issue.  Seek out critical and
reflective perspectives.  It is not about chasing the ultimate market
tendency, but rather a question of keeping up to date in the many ongoing
political and social debates about technological sovereignty.

If you have the energy or the capacity for leadership, promote the creation of
groups to fiddle with things, exchange knowledge, and enjoy technology in
company.  Technologies are also a source of happiness and pleasure.  There are
groups that meet to repair electronic toys or small white goods.  Others meet
to do sewing with free hardware components (electronics).  Others do creative
programming...  Technologies are not only for hard work or for isolating
people.  As we have said before, they are the body of culture.  And culture is
far more than just work.

If you are a woman, seek out other women to ask questions together, about how
gender constructions are separating us from active, creative and leadership
relationships with technologies.  The active presence of women in the
construction of technological sovereignty is scarce.  There is a lot of work
to be done there.  In this book you will find some references, in the women
who wrote some of the chapters.

And if you do not know where to start, seek help.  In addition to all the
people you know personally, these days we can enter into communication with
people we don't know.  If you see a video that interests you or an article you
would like to go into in more depth, it is likely you can send a mail to the
author.  Even if we don't know each other, we can help each other.

We have edited this publication with the intention of digging deeper into the
diversity and richness and the current situation of technological sovereignty
around the world, to present its potential and the difficulties faced.

We hope you find it interesting and that you read it critically, and help us
to improve and distribute it.
