# A seed sprouts when it is sown in fertile soil

This is the story of the autonomous and community cell phone network of the
native peoples of Oaxaca, a techno-seed that inhabits a communal ecosystem; an
ethical-political bridge between the hacker community of the free-software
movement and the communities of indigenous peoples in Oaxaca, in the
South-East of Mexico.  It is a dialogue between the concept of technological
sovereignty and the concepts of autonomy and self-determination, where the
commons and decolonisation meet; a version of the history of the autonomous
and community cell phone project driven by the Rhizomatica collective and
managed today by the organisation Telecomunicaciones Indígenas Comunitarias
A.C. (Indigenous Community Telecommunications).

*It all started with a dream that was named and shared and became a
reality.*

I recall that only five years ago, when we talked about creating an autonomous
and community cell phone network, our circle of friends who lived in the city
looked at us in disbelief.  However, when this idea was voiced in the
mountains of the Sierra Juárez, in Oaxaca, at the heart of a community radio
project, it took on a new meaning.

Every story is a voyage in time and space, and the start of this story is a
huge welcome sign that reads:

    In this community private property does not exist.

    The buying and selling of communal lands is PROHIBITED.

    Signed the Comisariat of Common Goods of Ixtlan de Juárez

<!-- \[FOTO\] -->

## Historical background to Oaxaca [^1], the indigenous peoples and “communality”

Oaxaca is the fifth-largest state in the country, with a population of 3
million 800 thousand inhabitants, of which more than half live in rural
villages of less than 2,500 people.  Of the 2,445 municipalities in Mexico,
570 are in Oaxacan territory, and 418 are governed by the system of usage and
traditions [^2].  That means that 58% of the total surface area of Oaxaca is
social property or commons.  In these areas, the authorities are under the
community assembly, which represents the exercise of direct and participatory
democracy, and a form of self-government recognised by the Mexican political
constitution.  Sixteen indigenous peoples live side-by-side in this region,
which is also the state with the greatest ethnic and linguistic diversity in
the country.

Oaxaca is also the state with the most biodiversity, due to the geological
complexity of the region, where three long and deep mountain ranges, the
Western Sierra Madre, the Sierra Sur and the Sierra Norte, better known as the
Sierra Juárez, cross.  Because of this accident of geography, the European
conquerors never completely managed to subject these peoples who were able to
conserve their forms of self-government, which have been adapted and
reconfigured over time to fit the current context.

In the mid-1970s and early-1980s, a social movment emerged among the
indigenous peoples of Oaxaca and the South East of Mexico in response to the
development policies promoted by the government, and the need to defend
themselves against the pludering of lands, sacking of resources and forced
displacements.  This movement demanded respect for their ways of life,
languages and spirituality.  In this way they built and defended autonomy and
built the concept of “Comunality” as a way of explaining life in these areas
and villages.  In those years they built their first communal companies for
forestry resources, spring water bottling, eco-tourism projects and the
commercialisation and export of consumable goods, as well as a myriad of
community radios.  Today this social movement continues to struggle to defend
the territory against mining and extraction companies that want to come into
the region.

These struggles give life to what the anthropologist Elena Nava has called
“grassroots native analytical theories”, where indigenous thinkers such as
Jaime Martinez Luna (Zapoteco) and Floriberto Díaz Gómez (Mixe) sought to
understand life in community beyond western academic definitions.  These
thinkers asked themselves: “What is a community for us, the indigenous
peoples?”.  It is a space of common property, common oral history, common
language, its own form of organisation and a communal system for seeking
justice.  They called this “Communality” as a way of being, living and
feeling, considering the mother earth and practising consensus in assemblies
as the highest decision-making body, creating a system of positions and
responsibilities based on free service, developing collective work as an act
of solidarity and reciprocity and the festival, the rites and the ceremonies
as expressions of the commons.

## Community radios as communal communication companies

In 2006, Oaxaca experienced an uprising detonated by government repression of
the education workers movement.  This movement gave life to the Popular
Assembly of the Peoples of Oaxaca [^4] and one of its principal
characteristics was the creation of various community radio stations and the
taking over of state communications media [^5].  Some of these later became
Communal Communications Companies [^6] with the aim of reinforcing the
autonomy of the localities and contributing to achieving the indigenous
people's objectives and visions of life, in the form of self determination.

In 2012, more than 30 municipal authorities and indigenous communities
delivered a formal petition to the Communications and Transport Secretary (SCT
by its Spanish initials) to reclaim access to GSM band frequencies [^3].
However, that petition was refused.  The current legal framework does not
oblige large telecommunications companies to provide communications services
in rural areas with populations of less than 5,000 people, although the state
regulatory body is obliged to guarantee universal service in rural areas.

## The techno-seed

The creation of an autonomous cell phone network is an idea that has been
cooking for several years within the hacker community and the free software
movement, and there have been a number of prior attempts to make it a reality.
For example, in 2008 the idea emerged to use cell phones to defend human and
environmental rights and to document the abuses faced by indigenous peoples in
the South of Nigeria.  The challenge posed by the question of what to do with
the resulting documentation produced using cell phones, without using the
services offered by the telephone companies, led to experiments with a
software called Serval Mesh, which allowed communication between cellphones
without passing through any company's network.  The technology proved
inadequate for the context.  Nevertheless, these concerns led Peter Bloom,
founder of the organization Rhizomatica, to want to try a cell phone system
when he came to collaborate with the Palabra Radio organisation in Oaxaca
[^7].

At the beginning of 2011, Kino, a hacker with experience in technologies for
indigenous communities in resistance began to research the technological
requirements to be able to create these networks.  At the same time, the
Mexican artist, Minerva Cuevas [^8], decided to buy a small kit for $3,000
dollars to create a political-concepual installation in Finland, with the help
of Kino, and later donate the equipment for making the initial tests.  Later,
the lawyer Erick Huerta, specialist in telecommunications and indigenous
peoples, met Rhizomatica at a gathering of indigenous communicators, and he
began to research the legal implications.  At that point, Palabra Radio was
providing technical support to community radios, and thus the idea reached
Keyla and Israel from radio Dizha Kieru (Our Word), located in the village of
Talea de Castro, where, in 2013, the first community cell phone network was
finally born.

Before launching the network, Erick Huerta began a dialogue with the state
regulatory body to review the spectrum allocation and found a range of GSM
frequencies that were not in use and had never been tendered nor granted to
the large companies.  This enabled the creation of a legal framework in which
the communities could operate their own telecommunications networks.  In 2014,
a 2-year experimental license was granted and in 2016 the organisation of all
the communities with telephone networks formed an association called
Telecomunicaciones Indígenas Comunitarias (TIC A.C.), which was granted a
social concession of 15 years to be the telecommunications operator in 5
states in Mexico [^9].  The TIC A.C. association is structured as an assembly
of communities.  This created important precedents at a national and
international level to defy the hegemonic commercial model of doing
telecommunications, as it considers citizens not as client-consumers, but as
subjects with fundamental rights, which include the right to communication.

These telephone networks therefore do not commercially exploit the services
they offer and they create a quota based on recovering costs to make the
network sustainable.  This quota is currently $40 Mexican pesos (around $2
dollars) to cover unlimited calls and text messages within the locality and
the interconnected micro-regions.  Of this quota, $25 pesos remain with the
local economy to cover the community's investment costs and pay the internet
provider, and the other $15 go to TIC A.C. to cover maintainance of the
networks and legal processes.

## How do community cell phones work?

A community cell phone network is a hybrid network made up of an
infrastructure (software and hardware) and a service over internet that
enables the community to become a communications service provider.  The
hardware consists of a GSM signal transceiver and a controller or computer
operating with free software connected to a local internet service provider
with a contract for a Voice over IP (VOIP) service.  Thanks to the work of the
free software and hacker community, Ciaby and Tele, two Italian hackers,
created the software (RCCN + RAI) that makes this network work and give it a
simple administration interface.

A community interested in creating its own telephone network needs to have
undergone a process of collective decision making within the community
assembly.  The authorisation of the project is minuted and a committee is
named for operating and administering the network.  TIC A.C. provides training
and support in importing, installing, operating and managing their networks,
as well as accompaniment in legal matters.  The community should provide the
location for the installation and invest around $7,500 dollars in equipment
and training.  Some communities used municipal funds, others fund raised among
the people in the village or asked for a loan.

## Benefits and challenges

There are currently 15 networks [^10], covering around 50 villages, with
between 2,500 and 3,000 users.  There are an average of 1300 calls per day, of
which 60% are within the village or the Sierra Juárez region.  The principal
benefits of these networks are related to the facilitation of local
communication between residents and at a micro-regional level.  It also
reduces the costs of communication at a national and international level,
thanks to a contract with a Voice over IP service provider, which reduces
costs by 60% compared to what companies charge.  Due to regulations, there is
no public telephone number assigned to each device.  Instead, a single number
receives all the calls from outside.  Then the extension number of the network
user is dialled through a voice menu, which in some cases is in the local
language.

From the point of view of individuals and families, there is greater
interpersonal communication, facilitating the organisation of community life
and shared work, calling assemblies and ensuring the system of charges and
responsibilities works.  It also facilitates issues of security and
surveillance within the territory.  It is useful in medical emergencies or as
an emergency response system in case of natural disasters such as plagues and
storms.  Finally, it also facilitates commercial relations and plays a role in
the processes of production, as it increases access to information and
communication with others.

In terms of challenges, we find new and existing gender violences that can be
reproduced through these technologies and which have led to the creation of a
new mechanism for attending to these violences.  That is where
ethical-technical problems arise that include the storing and handing over of
information.  Decision-making regarding these problems should be taken to be
debated within the community assembly and be accompanied by a participatory
process of reflection that takes into account technical, political and ethical
perspectives, so that these new means of communication can continue to exist
without prejudicing the communities.  These concerns gave rise to the creation
of the “Community Diploma for Persons Promoting Radio and Telecommunications”
and the creation of a Manual [^11] and a wiki [^12] to document the production
of knowledge.

## Technological Sovereignty and Autonomy

Now that we have introduced the autonomous and community cell phone project, I
would like to go deeper into the ethical and political discussion that marks
the rhythm of the dialogue between the free software hacker community and the
indigenous peoples of Oaxaca.  I would like to reflect on the significance of
the concept of technological sovereignty as a political focus for the analysis
of this kind of initiative.  There is no doubt that the community telephone
project is the result of the bridge built between these two communities on
shared foundations: the commons and decolonisation.  Nevertheless, the
encounter and the dialogue between the two is not easy.  For the hacker
community, the starting point is the defence and decolonisation of knowledge
as a common good, while for the indigenous communities in Oaxaca, the common
good is the communally owned territory that also needs to be decolonised.

Decolonising communal territories implies understanding them as an inseparable
whole that includes the electromagnetic spectrum, that common good in the
public domain, socially constructed to allow the communities to strengthen
their autonomy.  To decolonise the electromagnetic spectrum requires
technologies and knowledge.  This is where the bridge is built between the two
communities.  Once the dialogue began, we realised that the language also
needs to be decolonised.

As we build this dialogue we have observed that the hacker vision seeks common
goods from the point of view of the individual, while the vision of the
communities do it through the communal.  This is the breaking point, which
makes it complex for some hackers who have arrived in the Oaxcan territories
to understand the lack of individual freedoms that exist in communal life,
where the people are not beings divorced from their relationship with the
whole.  We have also learnt that the same words can have different meanings.
It is in this sense that I would like to explain what occurs with the concept
of technological sovereignty, which is what drew us to participate in this
book.

In order for this techno-seed to sprout it had to fall on fertile terrain,
with history, memory and a communal ecosystem such as that which exists in
South Eastern Mexico, a territory that has spend centuries fighting for its
autonomy and self-determination.  For the indigenous peoples of Oaxaca, the
concept of sovereignty is related to the construction of the Nation State
which, through its political constitution (1917), sought to absorb the
indigenous community's authority figures into the state structure, and as
such, repeat the colonial experience.

Until 1992, the Mexican state did not recognise the rights of indigenous
people to regulate themselves according to “uses and practices”.  The
neo-Zapatista movement went public in 1994, subverting the Marxist idea of the
national revolution and turning it into a revolution for autonomy, demands for
self-government by the indigenous peoples of South East Mexico were
recognised.  The creative use of communications technologies played a
significant role in the process.  In order to better understand the idea of autonomy,
we return to the beginnings of this story, to our welcome sign:

    In this community private property does not exist.
    The buying and selling of communal lands is PROHIBITED.
    Signed the Comisariat of Common Goods of Ixtlan de Juárez.

This is not a declaration of sovereignty, but of autonomy.  Here the
construction of power is not based on the sovereignty of the people.  Power
emanatesf from the territory, that common good, where there is no place for
private property and where technologies play a role in strengthening that
autonomy, which is the only mandate that the community assembly should respect
and defend.

Thus far it is clear that we are referring to the classical concept of
sovereignty and the meaning it has in this corner of the globe.  We are far
from the concept of technological sovereignty that postulates the development
of self-powered initiatives, defined by community life, as a process of
empowerment for social transformation.  To a large extent, this distance feeds
off the mistaken idea of wishing to strenthen the communities with current
commercial technologies in order to achieve social change.  We need to
continue weaving knowledge among hackers and peoples in order to decolonise
the idea of technological sovereignty and exercise it from a position of
autonomy.

It is for that reason that, when the free software hacker community proposes
understanding these initiatives from a focus of technological sovereignty we
don't find the echo we expected, because the meaning is different.  It appears
to be a conflict, although in reality it is common ground: we need to
decolonise the language and, as Alex Hache says: “Then, if the idea can be
told, it also means that it can filter into the social imagination, producing
a radical and transformative effect”.

We are in a good moment to open a dialogue between technological sovereignty
and autonomy, understood as it is lived in this corner of the world, among the
indigenous peoples of South East Mexico.

[^1] https://en.wikipedia.org/wiki/Oaxaca

[^2] https://es.wikipedia.org/wiki/Sistema\_de\_usos\_y\_costumbres

[^3]
https://es.wikipedia.org/wiki/Sistema_global_para_las_comunicaciones_m%C3%B3viles

[^4]
https://en.wikipedia.org/wiki/Popular\_Assembly\_of\_the\_Peoples\_of\_Oaxaca

[^5] Un poquito de tanta verdad:
http://www.corrugate.org/un-poquito-de-tanta-verdad.html

[^6] Loreto Bravo. “Empresas Comunales de Comunicación: Un camino hacia la
sostenibilidad”. *Media Development:* 4/2015 WACC.
http://www.waccglobal.org/articles/empresas-comunales-de-comunicacion-un-camino-hacia-la-sostenibilidad

[^7] https://palabraradio.org/nosotras

[^8] http://contemporaryartarchipelago.fi/exhibition/artwork/15 

[^9] Puebla, Guerrero, Tlaxcala, Veracruz and Oaxaca.

[^10] List of villages that have telephone networks:

- Villa Talea de Castro (Sierra Juárez)
- Santa María Yaviche (Sierra Juárez)
- San Juan Yaee (Sierra Juárez)
- San Idelfonso Villa Alta (Sierra Juárez)
- San Juan Tabaa (Sierra Juárez)
- Sector Cajonos: Santo Domingo Xagacia, San Pablo Yaganiza, San Pedro
Cajonos, San Francisco Cajonos, San Miguel Cajonos, San Mateo Cajonos (Sierra
Juárez)
- San Bernardo Mixtepec (Valles Centrales)
- Santa María Tlahuitoltepec (Mixe-Alto)
- Santa María Alotepec (Mixe-Alto)
- San Jerónimo Progreso (Mixteca)
- Santiago Ayuquililla (Mixteca)
- San Miguel Huautla (Mixteca)
- Santa Inés de Zaragosa (Mixteca)
- Santos Reyes Tepejillo (Mixteca)

[^11]
https://media.wix.com/ugd/68af39\_c12ad319bb404b63bd9ab471824231b8.pdf

[^12] http://wiki.rhizomatica.org/

[^13]
https://es.wikipedia.org/wiki/Soberan%C3%ADa\_Tecnol%C3%B3gica\#cite\_note-1

