Soberanía tecnológica: ¿De qué estamos hablando?
================================================

[*Margarita Padilla*](mailto:mpadilla@sindominio.net)

Qué es
------

Querido lector/a, queremos conversar sobre la soberanía tecnológica, un
concepto que quizás, todavía, no te diga nada.

Dice la Wikipedia que la "soberanía" es el poder político supremo y que
es soberano quien tiene el poder de decisión, el poder de dar las leyes
sin recibirlas de otro. También dice que es imposible adentrarse en este
concepto sin tener en cuenta las luchas por el poder. Y que la historia
va dibujando el devenir del sujeto de la soberanía. ¿Quién, en cada
momento, es soberano?

Trasladando la cuestión de la soberanía a las tecnologías, la pregunta
sobre la que queremos conversar es quién tiene poder de decisión sobre
ellas, sobre su desarrollo y su uso, sobre su acceso y su distribución,
sobre su oferta y su consumo, sobre su prestigio y su capacidad de
fascinación…

Creo que en asuntos de poder no hay respuestas sencillas. Pero sí que
hay horizontes deseables y deseados. Con esta publicación queremos
pararnos a pensar sobre cuál horizonte tecnológico estamos proyectando,
para aplicarle un juicio crítico y, sobre todo, para compartirlo.

En conversaciones informales sobre tecnologías, a menudo las amigas me
dicen cosas como “es que yo de esto no entiendo”, “es que yo soy muy
torpe con esto”... Entonces yo intento desplazar un poco la cuestión
hacia otro terreno un poco más,político ya que creo firmemente que lo
que una persona “suelta” sepa o no sepa, en realidad no es tan
significativo en un planteamiento global sobre tecnologías.

Este desplazamiento ya lo estamos aplicando en otros ámbitos. Por
ejemplo, no necesito, yo personalmente, entender de química para “saber”
que el aire está contaminado. Y digo “saber” entre comillas porque en
realidad no lo sé en el sentido científico de la palabra, pues nunca he
hecho un análisis de contaminación atmosférica por mis propios medios.
Pero sí que lo “sé” en términos sociales, pues hay muchas personas y
grupos, en los que confía, que me lo han dicho. Para mí, la creencia de
que el aire está contaminado es una verdad social.

Algo parecido ocurre con la alimentación ecológica. No necesito ir a
cada huerto de cada productor/a ecológico a hacer análisis químicos
sobre el valor alimentario de sus productos. Hay una cadena, un circuito
de confianza, que hace insignificante lo que yo, personalmente, pueda
saber o no saber. Me apoyo en el saber colectivo y en lo que ese saber
compartido enuncia como verdades sociales.

De la misma manera, mi horizonte de soberanía tecnológica no está
poblado por individualidades autosuficientes que controlan hasta el
último detalle de sus dispositivos o de sus programas de ordenador o de
móvil. No se trata de un individualismo tecnológico (yo entiendo, yo sé,
yo, yo, yo...). No creo que el sujeto de la soberanía tecnológica sea el
individuo (ya sabes, ese hombre joven, guapo, blanco, inteligente,
exitosos... más que nada porque no existe).

Dónde se hace
-------------

Como todas las otras, la soberanía tecnológica se hace, sobre todo, en
comunidades.

Las comunidades existen. Están por todas partes, haciéndose y
rehaciéndose sin parar. El piso compartido, el barrio, las amigas, las
compañeras de trabajo, las redes profesionales, la familia extensa...
Hay comunidades por todas partes.

Como toda construcción simbólica, las comunidades no se pueden ver con
los ojos de la cara. Tienen que verse con los ojos de la mente. Y sentir
su vínculo con los ojos del corazón.

Esta dificultad hace que en una misma situación una comunidad pueda ser
una realidad muy presente y activa para algunas personas y a la vez algo
totalmente invisible para otras. Y esto es un verdadero problema porque
si no ves por dónde andan las comunidades, corres el riesgo de
pisotearlas. Aunque, con frecuencia, a lo que aspira la industria de las
tecnologías no es a pisotearlas sino a controlarlas.

Para las personas que luchamos por la soberanía tecnológica, las
comunidades son una realidad palpable. Están ahí, las vemos y las
sentimos. Aunque el estereotipo relacione tecnologías con consumismo,
elitismo, pijadas, individualismo aislado... esto es solo la visión que
dibujan la industria y el mercado. Un mercado que quiere consumidores
aislados y que ofusca la realidad.

Todas las tecnologías se desarrollan en comunidades, que pueden ser más
o menos autónomas o pueden estar más o menos controladas por las
corporaciones. En la lucha por la soberanía, la cosa va de comunidades.
Nadie inventa, construye o programa en solitario, sencillamente porque
la complejidad de la tarea es tal que eso resultaría imposible.

La premisa de una comunidad que aspira a ser soberana es que el
conocimiento debe ser compartido y los desarrollos individuales deben
ser devueltos al común. El conocimiento crece con la cooperación. La
inteligencia es colectiva y privatizar el conocimiento es matar la
comunidad. La comunidad es garante de la libertad, es decir, de la
soberanía.

La relación entre comunidades y conocimiento viene de lejos, no nace con
las nuevas tecnologías. Por ejemplo, en una cultura en la que las
mujeres sean las encargadas de atender los partos de otras mujeres,
conservar y transmitir el conocimiento sobre la asistencia a los partos
es fundamental para la reproducción de la vida. Esto hará que, más o
menos formal o informal, haya una comunidad de mujeres asistentas de
partos o, dicho de otra manera, entre las mujeres que asisten partos se
darán relaciones comunitarias que tienen que ver con la preservación de
los conocimientos prácticos. Si algún poder se plantea destruir esa
comunidad (esa soberanía), una de las maneras de hacerlo es “destruir”
el conocimiento que custodia la comunidad, haciendo que de repente
aparezca como inservible, ridículo o anticuado. Y esto podrá hacerlo con
políticas que “muevan” ese conocimiento a los hospitales y la medicina
convencional. Si las parturientas van al hospital y son atendidas por
médicos, la comunidad de mujeres se debilita o desaparece (pierde
soberanía).

Dicho brevemente: la comunidad, en su versión radical, se autoorganiza y
se autoregula con autonomía y es la garante de la soberanía. Si tienes
comunidad tendrás libertad y soberanía. O más aún: solo dentro de las
comunidades podemos ser personas libres y soberanas.

Y entonces dirás “pero yo, pobre de mí, que no tengo tiempo, que no
tengo dinero, que de esto no entiendo nada, que ya tengo miles de
problemas para salir adelante con mi vida... ¿cómo voy a meterme en una
comunidad para hacer tecnologías?”.

“Meterse” en una comunidad no significa necesariamente saber programar
ni ir a reuniones ni tener responsabilidades. Las comunidades son
generosas. Permiten distintos grados de pertenencia y ofrecen distintos
tipos de contribución.

Este libro intenta dar pistas sobre cosas que puedes hacer, y más abajo
sugeriremos algunas de ellas. Pero hay una que es la más importante. No
requiere tiempo, ni dinero, ni conocimientos. Solo voluntad.

Puedes colocarte en el ángulo desde el que se contempla todo el valor.

Siguiendo con el ejemplo, destruir la comunidad de mujeres que asisten
partos supone que la percepción social sea de que ese conocimiento no
tiene valor. El poder que quiera desarticular la comunidad de mujeres
deberá hacer propaganda para desvalorizar el conocimiento de la
comunidad y valorizar el conocimiento de los doctores del hospital. Y de
la percepción social del valor, de lo valioso que es algo, participamos
todo el mundo. Porque la decisión individual de una partera sobre ir al
hospital y ser atendida por un doctor o parir en casa con la asistencia
de otra mujer se toma en un contexto social que “juzgará” (valorizará)
una u otra decisión como la más “buena”.

Estamos hablando no el valor económico, instrumental, empresarial o de
marca, sino el valor social. Si contemplas el valor, estás dando y
tomando valor.

Por ejemplo, aunque los hombres nunca vayan a parir, su visión sobre el
valor de la comunidad de mujeres que se asisten mutuamente es muy
importante. Si se colocan en el ángulo desde donde se ve el valor, están
haciendo que la comunidad tenga más legitimidad, más soberanía.

Por eso, además de todas las cosas prácticas que puedas hacer, tu visión
puede hacer que las comunidades sean más fuertes. Y ya estás
contribuyendo.

Por qué es importante
---------------------

Dice Antonio Rodríquez de las Heras que la tecnología es a la cultura lo
que el cuerpo es a la vida.

Al igual que el cuerpo humano protege la vida genética (la “primera”
vida), la tecnología protege la cultura, vida cultural que surge con el
ser humano (la “segunda” vida).

Si el cuerpo humano, con su maravillosa complejidad, es una
impresionante aventura de miles de millones de años que se inicia cuando
una pequeña membrana, en la charca primordial, empieza a proteger el
mensaje genético en los entornos más cambiantes, de la misma manera la
tecnología se desarrolla y complejiza para proteger ese otro mensaje
vital que nace con el ser humano: el de la cultura.

La tecnología, desde el fuego o la piedra de sílex hasta las prodigiosas
construcciones que usamos, casi sin reparar en ello, por todas partes,
es el cuerpo de la cultura. Sin tecnología no habría cultura.

La relación con la tecnología es paradójica. Te permite hacer más cosas
(autonomía), pero dependes de ella (dependencia).

Dependes de quienes la desarrollan y distribuyen, de sus planes de
negocio o de sus contribuciones al valor social. Y cambias con ella. ¿No
está cambiado Whastapp o Telegram la cultura relacional? ¿No está
cambiando Wikipedia la cultura enciclopédica? Y también la cambias a
ella.

Por eso es tan importante sostener abierta la pregunta colectiva sobre
qué horizonte tecnológico deseamos y cómo lo estamos construyendo.

Cómo valorarla
--------------

En el boom de las crisis financieras y de una cultura del emprendimiento
obligatorio, la industria de las tecnologías, a la que no se le escapa
la potencia de las comunidades, empieza a utilizar arquitecturas de
participación para aprovecharse de la inteligencia colectiva y obtener
valor de mercado.

Estas ofertas de mercado están todo el tiempo lidiando con otros estilos
de cooperación, en un hervidero de tendencias que marca los episodios de
la lucha por la soberanía tecnológica.

La industria de las tecnologías quiere naturalizar tus elecciones.
Quiere que te adhieras a sus productos-servicios sin hacerte preguntas.

Así que, para resistir a la sumisión tecnológica te propongo que, en tus
elecciones, valores:

Que la comodidad no sea el único criterio. Es más cómodo no separar las
basuras. Es más cómodo coger el coche para ir a la vuelta de la esquina
(siempre que tengas aparcamiento, claro). Es más cómodo comer comida
rápida... Pero no siempre lo hacemos, porque la comodidad no siempre es
el mejor criterio. Pues, con las tecnologías, lo mismo.

Que la gratuidad no sea el único coste. Está bien que haya servicios
públicos gratuitos, que es una manera de decir que están costeados por
todo el mundo, en un fondo común. También está muy bien intercambiar
regalos, gratuitamente, que costeamos como un modo de mostrar
agradecimiento y amor. Pero cuando hablamos de la industria de las
tecnologías, la gratuidad es solo una estrategia para conseguir mayores
beneficios por otras vías. Esa gratuidad tiene un altísimo coste no solo
en términos de pérdida de soberanía (ya que nos quedamos al albur de lo
que la industria nos quiera “regalar” en cada momento), sino en términos
medioambientales y sociales. Guardar una foto en la nube, sin ir más
lejos, tiene costes medioambientales y sociales, ya que para guardarla
tiene que haber un servidor en marcha todo el tiempo, cuyos “motores”
consumen energía eléctrica, etc., etc. Un servidor a quizás pertenezca a
una empresa que no paga impuestos en el lugar en donde esa persona subió
la foto y por tanto extrae valor sin contribuir al común, etc., etc.
Todo cuesta algo. Por eso quizás deberíamos pensar en ese tipo de
“gratuidad” como un coste que estallará por otro lado.

Qué puedes hacer
----------------

Nadie vive en una soberanía tecnológica absoluta. La soberanía es un
camino. Pero no podemos aceptar eso de que, como no podemos hacerlo
todo, no hagamos nada.

Hay muchas cosas que se pueden hacer. Por supuesto, puedes usar más
software libre. En esta publicación encontrarás muchas propuestas de
programas libres que funcionan perfectamente. También puedes participar
activamente en alguna comunidad. Pero hay muchas más cosas que se pueden
hacer:

Si tienes inquietudes respecto a tus prácticas tecnológicas,
socialízalas, convérsalas, hazlas circular. Las prácticas tecnológicas
no son asuntos individuales. Tienen una dimensión social que debemos
problematizar. Las tecnologías tienen que estar en la agenda común,
tanto como la salud, el trabajo o la participación política. Hay que
hablar de tecnologías.

Si participas en un grupo, no des por hecho que las demás personas están
dispuestas a utilizar todos los programas de ordenador o todos los
servicios de Internet que tú utilizas. Cuando participo en un grupo y,
sin mediar más conversación, alguien propone hacer un Skype o un
Hangout, me doy cuenta de que quien propone eso no tiene en
consideración que pueda haber personas que no quieren abrir una cuenta
en Skype o en Gmail. Es como si quisiéramos obligar a las personas
vegetarianas a comer carne, porque para las carnívoras es más cómodo (o
más barato, o más algo...) hacer un plato único con los criterios de una
mayoría acrítica. Pero eso sería inaceptable ¿no? Pues, de la misma
manera, alguien puede negarse a usar (o ser usada por) determinados
servicios. Están en su derecho. La decisión sobre qué tecnologías usar
no es solo práctica. También es ética.

Si eres educadora, transmite los valores del software libre. ¿Por qué
tenemos que piratear lo que las comunidades ya nos ofrecen para
compartir libremente? El software libre es el software que practica y
defiende los valores de la comunidad. Si nos gusta la escuela pública,
porque es la común ¿no debería gustarnos que en la escuela pública solo
se usen programas de ordenador públicos, sin costes de licencia y sin
mecanismo de privatización? Público no es lo mismo que gratis.

Si tienes capacidad de contratación (por ejemplo la web de tu
asociación), busca empresas en la economía social que estén
contribuyendo en las comunidades. El dinero que gastas en tecnologías
ponlo en circulación dentro de los circuitos sociales comunitarios. En
este libro encontrarás un capítulo dedicado a las cooperativas que
recombinan la economía social y solidaria con la soberanía tecnológica.
Esas cooperativas se agrupan en redes de economía social o en mercados
sociales locales. Y esas agrupaciones tienen webs en las que puedes
encontrar empresas cooperativas a las que encargar un trabajo.

Si puedes programar actividades (en tu asociación, en el centro social,
en el AMPA...), organiza charlas de sensibilización o talleres de
formación sobre soberanía tecnológica. Esto es una tarea sin fin, que
debe sostenerse en el tiempo, pues nadie nace enseñada. Si no sabes
quién podría encargarse de dar esas charlas o talleres, acude a las
empresas cooperativas. Ellas conocerán quien pueda hacerlo. Como hemos
dicho antes, hay que hablar de tecnologías.

Si tienes prestigio o influencia, haz que la soberanía tecnológica sea
un asunto relevante en las agendas políticas y críticas. Y si no los
tienes, ponte al día leyendo las secciones que muchos periódicos ya
tienen sobre tecnologías. Comenta con otras personas lo que has leído.
Problematiza. Busca una perspectiva crítica y reflexiva. No se trata de
perseguir la última tendencia del mercado, sino de estar al día en los
debates políticos y sociales sobre soberanía tecnológica, que son muchos
y constantes.

Si tienes energía o capacidad de liderazgo, promueve la creación de
grupos para cacharrear, intercambiar conocimientos y disfrutar de lo
tecnológico en compañía. Las tecnologías también son fuente de alegría y
placer. Hay grupos que se reúnen para reparar juguetes electrónicos o
pequeños electrodomésticos. Otras se juntan para hacer costura con
componentes de hardware libre (electrónica). Otras hacen programación
creativa... Las tecnologías no solo sirven para trabajar duro o para
aislar a las personas. Como hemos dicho antes, son el cuerpo de la
cultura. Y cultura es mucho más que trabajo.

Si eres mujer, busca a otras para preguntar, en común, cómo la
construcción de género nos está separando de una relación activa,
creativa y de liderazgo con las tecnologías. La presencia activa de las
mujeres en la construcción de soberanía tecnológica es escasa. Ahí hay
mucho trabajo por hacer. En este libro encontrarás algunas referencias,
en las mujeres que han escrito algunos de sus capítulos.

Y, si no sabes por dónde tirar, busca ayuda. Además de toda la gente que
conoces personalmente, hoy en día podemos entrar en comunicación con
personas que no conocemos. Si ves un vídeo que te interesa o lees un
artículo que quieres profundizar, seguro que puedes poner un correo a su
autor/a. Aunque no nos conozcamos, nos podemos ayudar.

Hemos editado esta publicación con la intención indagar en la
diversidad, riqueza y situación actual de la soberanía tecnológica
alrededor del mundo, para presentar sus potencialidades y dificultades.

Esperamos que te resulte interesante, que te la tomes en sentido
crítico, y que nos ayudes a mejorarla y a difundirla.
