# Rhyzomatica, red comunitaria de telefonia mobil

*Chamaka*

## Una semilla brota cuando se siembra en tierra fértil

Esta es la historia de la telefonía celular autónoma y comunitaria de los pueblos originarios de Oaxaca, una tecno-semilla que habita un ecosistema comunal. Un puente ético-político entre la comunidad hacker del movimiento de software libre y las comunidades de pueblos originarios de Oaxaca, en el sur-este mexicano. Un diálogo entre el concepto de soberanía tecnológica y los conceptos de autonomía y autodeterminación, dónde el procomún y la decolonización se encuentran. Una versión de la historia del proyecto de telefonía celular autónoma y comunitaria que impulsó el colectivo Rhizomatica y que hoy gestiona la organización Telecomunicaciones Indígenas Comunitarias A.C.

## Todo comenzó como un sueño que al nombrarse y compartirse se volvió realidad

Recuerdo que hace tan solo cinco años atrás, cuando hablábamos de la idea de crear una red de telefonía celular autónoma y comunitaria, nuestro círculo de amigos y amigas, habitantes en la ciudad, nos miraban con incredulidad. Sin embargo, cuando esa idea se conversó entre las montañas de la Sierra Juárez, en Oaxaca, en el seno de una radio comunitaria, todo comenzó a tener sentido.

Toda historia es un viaje en el tiempo y el espacio, y el punto de partida de esta historia es un gran cartel de bienvenida que dice así:

    "En esta comunidad no existe la propiedad privada.
    PROHIBIDA la compra-venta de terrenos comunales.
    Atentamente El Comisariado de Bienes Comunales de Ixtlan de Juárez".

<!-- ![FOTO](FIXME) -->

## Antecedentes históricos acerca de Oaxaca[^1], los pueblos originarios y “la comunalidad”

Oaxaca es el quinto estado más grande del país, con una población de 3 millones 800 mil habitantes, de los cuales mas de la mitad vive en localidades rurales de menos de 2,500 personas. De los 2,445 municipios que tiene México, 570 se encuentran en territorio oaxaqueño, y 418 se rigen por el sistema de usos y costumbres[^2]. Es decir que en Oaxaca el 58% de la superficie total del territorio, es propiedad social de carácter comunal. En estas localidades, las autoridades están bajo el mando de la asamblea comunitaria, lo cual representa un ejercicio de democracia directa y participativa y una forma de autogobierno reconocida por la constitución política mexicana. En esta región conviven 16 pueblos originarios, siendo también el estado con mayor diversidad étnica y lingüística del país.

Además, Oaxaca es el estado con mayor biodiversidad, debido a que es una región geológica muy compleja, donde se cruzan tres cadenas montañosas extensas y profundas, la Sierra Madre Occidental, la Sierra Sur y la Sierra Norte, más conocida como Sierra Juárez. Debido a su accidentada geografía, los conquistadores europeos no pudieron someter completamente a estos pueblos, quienes pudieron conservar sus formas de autogobierno, que con el tiempo se han ido adaptando y reconfigurando al contexto actual.

A mediados de los años setenta y principios de los ochenta, entre los pueblos originarios de Oaxaca y el sureste de México surgió un movimiento social en respuesta a las políticas desarrollistas impulsadas por el gobierno y frente a la necesidad de defenderse contra el despojo de tierras, saqueo de recursos y desplazamientos forzados. Este movimiento demandó el respeto a sus formas de vida, sus idiomas y su espiritualidad. De esta forma construyeron y defendieron la autonomía y se construyó el concepto de "Comunalidad" como la forma de explicar la vida de estas localidades y pueblos. En aquellos años, constituyeron sus primeras empresas comunitarias de recursos forestales, embotelladoras de agua de manantial, proyectos de eco-turismo, comercialización y exportación de productos comestibles, además de una multitud de radios comunitarias. A día de hoy, este movimiento social continua luchando por la defensa del territorio contra las empresas extractivistas mineras que quieren entrar en la región.

Estas luchas dieron vida a lo que la antropóloga Elena Nava llama las "teorías analíticas-nativas construidas desde abajo" donde pensadores indígenas como Jaime Martinez Luna (Zapoteco) y Floriberto Díaz Gómez (Mixe) buscaron entender la vida en comunidad más allá de las definiciones académicas occidentales. Estos pensadores se preguntaron: ¿Qué es una comunidad para nosotros los indios? Se trata de un espacio territorial de propiedad comunal, una historia común de carácter oral, un idioma común, una forma de organización propia y un sistema comunitario de procuración de justicia. A esto le llamaron "Comunalidad" como forma de ser, vivir y sentir, considerando a la tierra como madre, practicando el consenso en asambleas como órgano máximo para la toma de decisiones, generando un sistema de cargos basado en el servicio gratuito, desarrollando trabajo colectivo como acto de solidaridad y reciprocidad y la fiesta, los ritos y las ceremonias como expresiones de lo común.

## Las radios comunitarias como empresas de comunicación comunal

En 2006, Oaxaca vivió un levantamiento social detonado por la represión por parte del gobierno al movimiento de trabajadores de la educación. Este movimiento dio vida a la Asamblea Popular de Pueblos de Oaxaca[^4] y entre sus principales características fue la creación de varias radios comunitarias y la toma de los medios de comunicación estatales[^5]. Algunas de estas se convirtieron después en Empresas Comunales de Comunicación[^6] con el fin de reforzar la autonomía de las localidades y contribuir al alcance de los objetivos y visiones de vida de los pueblos originarios, es decir, su autodeterminación.

En 2012, más de 30 autoridades municipales y comunidades indígenas hicieron una petición formal a la Secretaría de Comunicaciones y Transportes (SCT) para reclamar el acceso a la frecuencias correspondientes a la banda GSM[^3]. Sin embargo, la petición fue rechazada. El actual marco legal no obliga a las grandes compañías de telecomunicación a proporcionar servicios de comunicación en localidades rurales de menos de 5,000 personas, aunque el órgano regulador del estado si se ve obligado a garantizar el servicio universal en entornos rurales.

## La tecno-semilla

La creación de una red de telefonía celular autónoma se viene cocinando desde hace varios años dentro de la comunidad hacker del movimiento de software libre y han existido varios intentos previos para hacerla realidad. Por ejemplo, en 2008 surgió la idea de utilizar los teléfonos celulares en defensa de los derechos humanos y ambientales y para documentar los abusos que enfrentaban los pueblos originarios del sur de Nigeria. El desafío planteado por qué hacer con la documentación producida con los teléfonos celulares sin usar los servicios que ofrecen las empresas de telefonía, llevó a experimentar con un software (Serval Mesh) que permitía comunicarse sin pasar por la red de ninguna compañía. Esa tecnología no resultó adecuada para ese contexto. Nno obstante, esas inquietudes llevaron Peter Bloom, fundador de la organización Rhizomatica, a querer probar con un sistema de telefonía celular cuando vino a colaborar con la organización Palabra Radio en Oaxaca[^7].

A principios de 2011, Kino, un hacker con experiencia en tecnologías para comunidades indígenas en resistencia inicia una investigación acerca de las necesidades tecnológicas para poder crear estas redes. Al mismo tiempo, la artista mexicana Minerva Cuevas[^8], decide comprar un equipo pequeño de $3,000 dolares para crear una intervención político-conceptual en Finlandia, con ayuda de Kino, y luego dona el equipo para hacer las primeras pruebas. Luego, el abogado Erick Huerta, especialista en telecomunicaciones y pueblos originarios, conoce a Rhizomatica en un encuentro de comunicadores indígenas y se pone a investigar las implicaciones legales. En aquel momento, la organización Palabra Radio da soporte técnico a radios comunitarias, y es así como la idea llega a Keyla e Israel de radio Dizha Kieru (Nuestra Palabra) ubicada en el poblado de Talea de Castro, donde en 2013, nace finalmente la primera red de telefonía celular comunitaria.

Antes del lanzamiento de la red, Erick Huerta entabló un diálogo con el órgano regulador del estado para revisar la asignación de espectro y encontró un rango de frecuencias para GSM que no se estaban usando y que nunca se había licitado o entregado a las grandes compañías. Esto permitió trabajar en un marco legal para que las comunidades pudieran operar sus propias redes de telecomunicaciones. En 2014, se obtuvo una licencia experimental por 2 años y en 2016 la organización de todas las comunidades que tienen redes de telefonía conformaron una asociación llamada "Telecomunicaciones Indígenas Comunitarias" (TIC A.C.), quien obtuvo una concesión social a 15 años para ser operadora en telecomunicaciones en 5 estados de México[^9]. La asociación Telecomunicaciones Indígenas Comunitarias A.C. esta estructurada como una asamblea de comunidades. Esta sentó precedentes importantes a nivel nacional e internacional al desafiar el modelo comercial hegemónico de hacer telecomunicaciones y al considerar los ciudadanos no como clientes-consumidores sino como sujetos de derechos fundamentales, entre los cuales se encuentra el derecho a la comunicación.

Por lo tanto, estas redes de telefonía autónomas no explotan comercialmente los servicios que ofrecen y crean una cuota de recuperación para dotar la red de sostenibilidad. En la actualidad, esta cuota es de $40 pesos mexicanos (mas o menos $2 dolares) para cubrir los mensajes de texto y llamadas ilimitadas dentro de la localidad y las micro-regiones interconectadas. De esta cuota, $25 pesos se quedan dentro de la economía local para solventar los gastos de inversión realizada por la comunidad y pagar al proveedor de internet y los otros $15 se destinan a TIC A.C. para el mantenimiento de las redes y la realización de tramites legales.

## ¿Cómo funciona la telefonía celular comunitaria?

Una red de telefonía celular comunitaria es una red híbrida conformada por una infraestructura (software y hardware) y un servicio por internet que permiten que una comunidad pueda convertirse en prestadora de servicios de comunicación. El hardware consiste en un transceptor de señal GSM y un controlador o computadora operando con software libre conectada a la red de un proveedor de internet local y a la que se contrata un servicio de Voz por IP (VOIP). Gracias al trabajo de la comunidad hacker de software libre, Ciaby y Tele, dos hackers italianos, crearon los software (RCCN + RAI) que hacen que esta red funcione y cuente con una interfaz de administración sencilla.

Una comunidad interesada en crear su propia red de telefonía necesita también haber llevado a cabo un proceso colectivo de toma de decisiones dentro de la asamblea comunitaria. Se elabora una acta que autoriza el proyecto y se nombra un comité de operación y administración de la red que recibe capacitación por parte de TIC A.C. que a su vez tiene la responsabilidad de apoyar a las comunidades en la importación, instalación, capacitación y acompañamiento en asuntos legales, así como de gestión de sus propias redes. La comunidad debe proporcionar el lugar donde se hará la instalación, invertir alrededor de $7,500 dolares en la compra del equipo, su instalación y la capacitación. Algunas comunidades utilizan fondos municipales, otras realizan una recolección de fondos entre las personas del pueblo o piden un préstamo.

## Beneficios y desafíos

Actualmente existen 15 redes[^10] que cubren al rededor de 50 poblados y cuentan entre 2,500 y 3,000 personas usuarias. Se observa un promedio de 1300 llamadas al día de las cuales el 60% se dan dentro de la misma población o la región de la Sierra Juárez. Los principales beneficios de estas redes tienen que ver con facilitar la comunicación local entre residentes y a nivel micro-regional. Por otro lado, abarata la comunicación a nivel nacional e internacional gracias a un contrato con un proveedor de servicios de Voz sobre IP (VoIP), lo que disminuye los costos en un 60% en comparación con lo que cobran las compañías. Debido a la regulación, no se cuenta con un sistema de numeración para cada dispositivo conectado, por lo tanto, se contrata un número público que recibe las llamadas de fuera y a partir de un menú de voz, que en algunos casos esta en la lengua materna de la localidad, se teclea la extensión de la persona usuaria de la red.

Desde el punto de vista de las personas y las familias, se observa mayor comunicación interpersonal, se facilita la organización de la vida comunitaria y el trabajo compartido, la convocatoria a asamblea y el cumplimiento de las labores del sistema de cargos. También facilita cuestiones de seguridad y vigilancia dentro del territorio. Es útil en emergencias de salud o bien como sistema de prevención frente a los desastres naturales como plagas y tormentas. Finalmente, también facilita las relaciones comerciales y colabora en los procesos de producción al mejorar el acceso a más información y la comunicación con otras personas.

En cuanto a desafíos encontramos nuevas y antiguas violencias de género que se pueden reproducir a través de estas tecnologías y que han llevado a la la creación de un nuevo mecanismo de atención de estas violencias. Es ahí donde aparecen problemas ético-técnicos que van desde el almacenamiento hasta la entrega de información. La toma de decisiones respecto a estos problemas deben llevarse a debate dentro de la asamblea comunitaria y venir acompañado de un proceso participativo y de reflexión que tenga en cuenta perspectivas técnicas, políticas y éticas para que estos nuevos medios de comunicación pueden seguir existiendo sin perjudicar a las comunidades. Estas preocupaciones dieron pie a la creación del "Diplomado Comunitario para Personas Promotoras de Telecomunicaciones y Radiodifusión" y la creación de un Manual[^11] y un wiki[^12] para documentar la producción de conocimientos.

## Soberanía Tecnológica y Autonomía

Ahora que ya presentamos el proyecto de telefonía celular autónoma y comunitaria, quisiera adentrarme en la discusión ético-política que marca el ritmo del diálogo entre la comunidad hacker del movimiento de software libre y las comunidades de pueblos originarios en Oaxaca. Quiero reflexionar sobre la pertinencia del concepto de soberanía tecnológica como enfoque político para el análisis de este tipo de iniciativa. No cabe duda que el proyecto de telefonía comunitaria es resultado de la construcción de un puente entre estas dos comunidades, construido sobre unas bases compartidas: el procomún y la descolonización. Sin embargo, el encuentro y el diálogo entre ambos no es fácil ya que para la comunidad hacker el punto de partida es la defensa y descolonización del conocimiento como un procomún, mientras para las comunidades de pueblos originarios en Oaxaca, ese procomún es el territorio de propiedad comunal, que también requiere ser descolonizado.

Descolonizar el territorio comunal implica entenderlo como un conjunto indisociable, que incluye al espectro radioeléctrico, ese bien común de dominio público, construido socialmente que permite a las comunidades fortalecer su autonomía. Para descolonizar el espectro radioeléctrico se requiere de tecnologías y de conocimiento. Es en ese punto donde se edifica el puente que encuentra a estas dos comunidades. Una vez que se encuentran comienza el diálogo y caemos en cuenta que el lenguaje también necesita ser descolonizado.

Mientras construimos este diálogo hemos observado que la visión hacker busca el procomún desde el individuo mientras que la visión de las comunidades lo hacen desde lo comunal. Este es el punto de quiebre que hace que para algunos hackers que han llegado a este territorio oaxaqueño resulte complejo entender la falta de libertades individuales que existen en la vida comunal, debido a que las personas no son seres divorciados en su relación con el todo. También hemos aprendido que no todas las palabras resuenan igual. Hemos encontrado que un mismo signo tiene diferentes significados y es en este mismo sentido que quiero exponer lo que ocurre con el concepto de soberanía tecnológica que nos invitó a participar de este libro.

Para que ésta tecno-semilla brotara hubo que situarse en un terreno fértil con historia y memoria, un ecosistema comunal del sur-este mexicano, un territorio que lleva siglos luchando por su autonomía y autodeterminación. Para los pueblos originarios de Oaxaca, el concepto de soberanía esta relacionado con la construcción del Estado-Nación que, a través de su constitución política (1917), buscó absorber a las figuras de autoridad comunales originarias, dentro de la estructura estatal, y en ese sentido repetía la experiencia colonial.

Hasta 1992 el estado mexicano no reconoció el derecho de los pueblos originarios a regirse por “usos y costumbres”. En 1994, cuando el movimiento neo-zapatista salió a la luz pública subvirtiendo la idea marxista de revolución nacional con una revolución por la autonomía, se reconoció a nivel mundial las reivindicaciones de autogobierno de los pueblos originarios del sur este mexicano con la creación y usos creativos y tácticos de las tecnologías de comunicación para estos fines. Para entender mejor esta última idea, volvamos al principio de esta historia, a nuestro cartel de bienvenida:

    "En esta comunidad no existe la propiedad privada.
    PROHIBIDA la compra-venta de terrenos comunales.
    Atentamente El Comisariado de Bienes Comunales de Ixtlan de Juárez".

No se trata de una declaración de soberanía sino de autonomía. Aquí la construcción del poder no es desde la soberanía del pueblo, sino que es un poder que emana del territorio, ese bien común, donde no cabe la propiedad privada y donde las tecnologías tienen el papel de fortalecer esa autonomía, ese es el único mandato que debe respetar y defender la asamblea comunitaria.

Hasta aquí queda claro que nos estamos refiriendo al concepto clásico de soberanía y el significado que tiene en este rincón del mundo. Lejos estamos del concepto de soberanía tecnológica que postula el desarrollo de iniciativas propias, definidas por la vida en comunidad, como proceso de empoderamiento para la transformación social. En gran medida esta distancia se alimenta de la idea equívoca de querer fortalecer a las comunidades con tecnologías comerciales actuales para lograr una transformación social. Necesitamos seguir tejiendo saberes entre hackers y pueblos para descolonizar el concepto de soberanía tecnológica y ejercerlo desde la autonomía.

Es por esta razón que, cuando la comunidad hacker del movimiento de software libre propone entender estas iniciativas desde el enfoque de la soberanía tecnológica, no encontramos el eco esperado porque el significado es diferente. Aparentemente se trata de un conflicto aunque en realidad es un punto de encuentro: necesitamos descolonizar el lenguaje y como bien dice Alex Hache: "Entonces, si la idea se puede contar, también significa que puede ir calando en el imaginario social, produciendo un efecto radical y transformador".

Estamos en un buen momento de entablar un diálogo entre soberanía tecnológica y autonomía, entendida tal como se vive en este rincón del mundo, entre los pueblos originarios del sur-este mexicano.

## Referencias

[^1] https://es.wikipedia.org/wiki/Oaxaca

[^2] https://es.wikipedia.org/wiki/Sistema_de_usos_y_costumbres

[^3] https://es.wikipedia.org/wiki/Sistema_global_para_las_comunicaciones_m%C3%B3vile

[^4] https://es.wikipedia.org/wiki/Asamblea_Popular_de_los_Pueblos_de_Oaxaca

[^5] Un poquito de tanta verdad: http://www.corrugate.org/un-poquito-de-tanta-verdad.html

[^6] Loreto Bravo. "Empresas Comunales de Comunicación: Un camino hacia la sostenibilidad". Media Development 4/2015 WACC. http://www.waccglobal.org/articles/empresas-comunales-de-comunicacion-un-camino-hacia-la-sostenibilidad

[^7] https://palabraradio.org/nosotras

[^8] Minerva Cuevas y obra en Finlandia?????

[^9] Puebla, Guerrero, Tlaxcala, Veracruz y Oaxaca

[^10] Lista de poblados que tienen redes de telefonía: Villa Talea de Castro (Sierra Juárez), Santa María Yaviche (Sierra Juárez), San Juan Yaee (Sierra Juárez), San Idelfonso Villa Alta (Sierra Juárez), San Juan Tabaa (Sierra Juárez). Sector Cajonos: Santo Domingo Xagacia, San Pablo Yaganiza, San Pedro Cajonos, San Francisco Cajonos, San Miguel Cajonos, San Mateo Cajonos (Sierra Juárez). San Bernardo Mixtepec (Valles Centrales), Santa María Tlahuitoltepec (Mixe-Alto), Santa María Alotepec (Mixe-Alto), San Jerónimo Progreso (Mixteca), Santiago Ayuquililla (Mixteca), San Miguel Huautla (Mixteca), Santa Inés de Zaragosa (Mixteca), Santos Reyes Tepejillo (Mixteca).

[^11] https://media.wix.com/ugd/68af39_c12ad319bb404b63bd9ab471824231b8.pdf

[^12] http://wiki.rhizomatica.org/

[^13] https://es.wikipedia.org/wiki/Soberan%C3%ADa_Tecnol%C3%B3gica#cite_note-1


