# De las tecnologías apropiadas a las Tecnologías Re-Apropiadas [^35] 

La inversión de recursos en el desarrollo de conocimientos orientados directamente a la producción o desarrollo de nuevos procesos y productos, convierte a la tecnología actual que consumimos, en un bien comercial. Su adquisición, transmisión y transferencia deja de ser un proceso informal del procomún, convirtiéndose en uno formal, sometido a las leyes e intereses del mercado, las patentes y los registros de propiedad intelectual. Por todo ello, se desarrolla mayoritariamente en grandes empresas, corporaciones, estados y gobiernos, y sus frutos son una mecanización excesiva, que promueve el desplazamiento humano obligatorio, desbasta los recursos e incrementa el absoluto desapoderamiento y conocimiento social sobre las tecnologías por quien las está usando..

La ausencia de capacidades científicas y tecnológicas, la falta de condiciones económicas propicias para el desarrollo de innovaciones, y el uso de un proceso inadecuado de introducción de tecnologías en los aparatos productivos, genera cambios económicos en las realidades y prioridades de los países y así también ineficiencias en la utilización de los recursos. El desbalance en el comercio de conocimientos provoca una gran diferencia entre países e individuos y pone en desventaja en las relaciones de intercambio económico, a aquellos que son netos importadores de tecnología o simplemente consumidores. La situación de dependencia y desigualdad en el desarrollo se observa cuando la fuente principal de tecnología de un país se ubica en el exterior, y cuando no se dispone de una capacidad local para generar y adaptar tecnologías propias. La importación de tecnología en si mismo no es forzosamente desventajosa, todos los países lo hacen, lo malo es la ausencia de políticas correctas de transferencia de los conocimientos asociados y las dependencias asociadas que se generan.

La introducción de una tecnología inadecuada, que no se comprende, en una comunidad o su adopción por un individuo, genera una dependencia tecnológica viciosa y una evolución económica incompatible con las necesidades sociales, convirtiendo esta dependencia en una causa, síntoma y consecuencia de la falta de autonomía. La evolución y el cambio técnico en las economías de los países del mal llamado “sur global” es sustancialmente diferente a lo observado en los países del norte o bloque occidental.

Las desigualdades, sobretodo el desiquilibrio tecnológico que introduce el capitalismo puede mostrarse clave para incentivar la creatividad y cubriendo las necesidades a través del uso y el desarrollo de las tecnologías apropiadas, hacemos que la situación se vuelva reversible y que se generen nuevos procesos de autonomía imparables. Al fin y al cabo, ¿que comunidad no necesita que una tecnología sea eficiente, se comprenda y se adapte a su contexto medioambiental, cultural y económico propio ?.

## Conceptos que se entrelazan

Una Tecnología apropiada (Appropiated Technology [1]), significa una tecnología adecuada y también apropiada, copiada, obtenida. Las tecnologías apropiadas pueden ser high o low tech, se construyen y distribuyen con licencias libres, GNU GPL, software libre y de código abierto y pueden darse en campos de acción variados desde la agricultura, permacultura, jardinería, y construcción hasta la comunicación, salud y educación,

El término originalmente surge del movimiento medioambiental anglosajón durante la crisis energética de 1973. En el libro “Small is beautifull” [2] el economista británico E.F. Schumacher, promueve el valor de la tecnología como salud, belleza y permanencia. En ese sentido, una tecnología apropiada describe aquella tecnología que mejor se adecua a situaciones medioambientales, culturales y económicas, requiere pocos recursos, implica menos costo, tiene un bajo impacto ambiental, no requiere altos niveles de mantenimiento, se genera con destrezas, herramientas y materiales de la zona y puede ser localmente reparada, modificada y transformada.

El término apropiado, como sinónimo de adecuado puede generar confusión. Una tecnología costosa puede ser la más adecuada en las comunidades saludables, con capacidad de pagar por su mantenimiento, activando de esta manera el flujo económico y concentrándolo solo en reforzar la dirección de quien más poder tiene.

En cuanto a Tecnologías Intermedias, estas pueden ser también apropiadas, y suelen describir una tecnología mucho menos costosa que la prevaleciente, construida utilizando materiales y conocimiento disponibles de forma local, fácilmente comprada y usada por gente con escaso acceso a recursos, los cuales pueden liderar aumentos productivos mientras minimizan su dislocación social.

El "Slow Design" [25] es un enfoque holístico del diseño que tiene en cuenta la mayor gama de factores materiales y sociales, más los impactos relevantes a corto y largo plazo. En "Slow Design", un paradigma para vivir de manera sostenible", Alistair Fuad-Lucas, desarrolla un diseño sostenible, equilibrando al individuo y sus necesidades socio-culturales y ambientales. El concepto se aplica a experiencias, procesos, servicios y organizaciones. Es un camino hacia la desmaterialización necesaria para la sostenibilidad a largo plazo, busca el bienestar humano y las sinergias positivas entre los elementos de un sistema, celebra la diversidad y el regionalismo.

Las tecnologías Re-apropiadas significan volver a dotarnos de la tecnología que necesitamos desde un posicionamiento político. Se trata de colocar la tecnología en el centro de la vida, dentro de un eje transversal donde se encuentran otras disciplinas como la ética, los problemas sociales, el medioambiente, y busca integrarlas todas en un conjunto, con una finalidad, la de preservar y defender la vida frente al poder, para que ésta no se quede oprimida. Cuando ponemos la tecnología en el centro no construimos forzosamente un mundo tecnológico como el actual, lleno de dependencias y frustraciones, y ataduras que desbalanzan el equilibrio entre el poder y los oprimidos.

Si nuestro deseo es realizar un cambio social hacia una sociedad más sostenible, colectiva, comunitaria y no puramente mercantil, debemos cambiar los medios, los recursos y las relaciones que actualmente sustentan una sociedad basada en intereses económicos, y devolvernos a nosotras, individuos y comunidades, mujeres y pueblos la parte expropiada de nuestro empoderamiento tecnológico, generando una tecnología y una ciencia, y una comprensión y divulgación de ellas que se enfoque hacia la vida, tal y como acontecía antes de la Revolución Industrial. Será necesario cambiar las estructuras y sobretodo aquellas que sustentan el conocimiento, porque si cambia todo el sistema y los procesos, pero no cambian las estructuras y las relaciones que se dan entre nosotras, entonces no cambia nada.

Una Tecnología Re-apropiada tiene una determinación política que sirve como grieta polar para fragmentar el sistema capitalista, privilegiando la creación de núcleos y pequeñas comunidades descentralizadas que favorecen los entornos de autogestión y en equidad ayudan a desarrollar una sociedad y una vida menos alienante y más integrada con los procesos naturales.

Las Tecnologías Re-apropiadas se implantan por los propios individuos y comunidades, no por gobiernos, quienes no pueden diseñar políticas sin ir al territorio y su trabajo es solo desde las decisiones gestoras de los despachos. Nosotras, necesitamos una Tecnología Re-apropiada a la industrialización, que incorpore a nuestras tecnologías, técnicas y cotidianidad, nuestras tradiciones ancestrales que inherentemente ya tienen una base medioambiental, sostenible y holística. Tecnologías para crear bienestar, belleza y comunidad.

## Las Tecnologías Re-apropiadas desde la experiencia personal.

En los últimos diez años, he intentado llevar la teoría a la práctica, he ido adaptándome y cambiando de forma, he creado protocolos y licencias libres que defienden nuestras Tecnologías Re-Apropiadas, he intentado generar talleres colectivos donde se intercambiasen experiencias y habilidades y se pudiera crear una actividad productiva que cubriera las necesidades básicas y dotara de riqueza a las comunidades.

He descubierto un nicho de mercado existente para las Tecnologías Re-Apropiadas, un ejemplo para describirlo seria “para ser productivo y sostenible un productor ecológico de nueces o almendras, no tiene ninguna solución intermedia entre el cascanueces y la supermáquina de miles de euros. Las tecnologías re-apropiadas ocuparían este espacio, adaptadas al usuario y su entorno”.

En la sociedad y la mayoría de movimientos sociales no se ha defendido la tecnología, la ciencia y la soberanía tecnológica como práctica social, ni en lo individual ni en lo colectivo. El debate se vuelve minoritario y poco a poco se introducen en nuestra cotidianidad nuevas tecnologías que nos hacen más dependientes y muy poco tienen que ver con las cuatro libertades. Por suerte siempre hay un grupo minoritario que lo revierte o lo cuestiona.

Todavía en la mayoría de los espacios tecnológicos, el grueso de participantes pertenece al género masculino patriarcal. La situación no se ha revertido aún y el machismo muchas veces se vuelve más feroz, porque no solo se da en los contenidos, sino en las formas, en el trato, en el ambiente que se crea de trabajo, de competitividad y de egos que no pueden ser tocados a riesgo de ser extremadamente victimizados. Ese machismo resulta más incidente porque partimos de un escenario donde existe un conocimiento sobre los trabajos de género, simplemente no se quieren cambiar los privilegios, o da miedo replanteárselos porque a veces resulta más fácil defenderse que trabajarse interiormente. Pongo un ejemplo real que me ha sucedido con dos gruístas

**Situación A:** Habíamos terminado un trabajo que era un remolque oxigenador [35] y tenían que llevárselo en grúa. Aparece un señor. Le coloca unas cinchas que al ser apretadas marcan un pequeño bollo la chapa del remolque que es de policarbonato celular. Le digo:

 “-Disculpa, mejor le ponemos un trapo detrás de las cinchas para que no se marque, así llega perfecto a mi cliente. -No te preocupes, esto ya esta bien. Esto ya esta bien.-Me dice sin escucharme. Me doy treinta segundos para contestarle. -Oye, poner un trapo no cuesta nada -Que va, ya verás como te lo bollaran los del ferry, esto no es nada.-Sigue sin escucharme. Un minuto de respiración, bueno a ver reflexiono, soy la clienta, si le digo que ponga el trapo pues lo tiene que poner, ¿Porque tanta cabezonería? -Disculpa que mejor le ponemos un trapo. Y finalmente a regañadientes lo hace”

**Situación B:** Se me estropeó el coche en medio de la montañacon un frio tremendo y estuve esperando a que llegara la grúa. Apareció una chica gruísta, y dijo que mi avería se podía reparar si extraíamos un manguito. Ella no podía sacarlo porque se le congelaban las manos, entonces mi mano inconscientemente avanzó para ayudar a la suya. Ok perfecto, no se asustó, no dijo que la estaba entorpeciendo, simplemente me dió las gracias e intentamos sacarlo juntas.

La actitud inmovilista de la situación A no sucede en todos los hombres, ni la contraria en todas las mujeres. Las actitudes competitivas desarraigadas, inmovilistas, opresoras, desiguales, pertenecen al patriarcado y de ellas somos víctimas personas de cualquier género. La tecnología y la ciencia al ser una herramienta al servicio del poder, avanzan según las directrices del patriarcado y la sociedad capitalista.

Por lo tanto las Tecnologías Re-apropiadas deberían ser algo más que los objetos tecnológicos y las ciencias en si mismas, y ser también el conjunto de relaciones que se dan entorno a estos objetos. ¿Podría estar fabricando Tecnologías Re-apropiadas en un taller con un ambiente y una formas totalmente patriarcales? Yo creo que no, carece de sentido.

Para ello es necesario poner la tecnología en el centro de la vida, hablar de los pistones y las bielas, como hablamos de las recetas de cocina. Esto es lo que hace la Jineology [33], no separa el objeto del sujeto, los mezcla dentro de una relación sana, no como algo externo, sino como algo siempre mejorable y mutable.

Otro matiz de las tecnologías re-apropiadas radica en que como estas se aplican. Si utilizamos símiles de ejemplos cotidianos, por ejemplo podemos hacer nuestra cama simplemente o sacudir las mantas en la ventana, dejarlas aireadas al sol, cepillar el colchón para eliminar los roínes. Detrás de todos estos pasos hay técnicas para la mejora de la vida. Otro ejemplo sería al aplicar una crema hidratante, una cosa es darse una pasada con la mano. Otra cosa bien distinta es aplicarla con pequeñas instrucciones, los efectos son mucho mayores.

Lo mismo sucede con todo, todo tiene su técnica y ciencia detrás. Aprender estos pequeños hábitos no cuesta tanto. Llegar a incorporar las ciencias que mejoran la vida como hábito, no es necesario solo hacer, sino saber porque lo hacemos así...

## Nombrando algunas Tecnologías Re-Apropiadas

En el campo de la Construcción existe una amplia diversidad de técnicas, el Adobe, Súper Adobe, la Tierra Clavada, el Ladrillo Holandés y la Mazorca entre otras. Todas se elaboran con materiales in-situ, relativamente baratos. Arquitectura para la humanidad[10] sigue principios consistentes con la tecnología apropiada, orientando a personas afectadas por desastres naturales.

En el ámbito de la energía, el término "energía suave"[12] (soft energy) de Amory Lovins, describe energía renovable y apropiada. Estas suelen introducirse en comunidades aisladas y lugares con pequeñas necesidades de energía. . Existen los diseños off-grid[11], no conectados a la red eléctrica. Los altos costos de inversión inicial y la formación sobre su mantenimiento deben tenerse en cuenta. Se utilizan placas solares, caras inicialmente, pero simples, aerogeneradores o microturbinas en los saltos de agua,y esta energía es almacenada en baterías. Biobutanol, biodiesel y el aceite vegetal pueden ser apropiados en áreas donde exista aceite vegetal y sea más económico que los combustibles fósiles. El Biogas es otra fuente potencial de energía, particularmente donde existe un abundante suministro de desperdicio de materia orgánica.

En Iluminación, la Light Up World Foundation [13] utiliza LED y las fuentes de energía renovables, como celdas solares, para proveer de luz a personas con pocos recursos en áreas remotas, sustituyendo las peligrosas lámparas de queroseno. La Lámpara de Botella Segura [14] es una lámpara de queroseno diseñada en Sri Lanka, que cuenta con una tapa de metal y dos lados planos, para evitar que ruede en caso de ser golpeada.

En la Preparación de Comida, para reducir la labor requerida comparada con los métodos tradicionales, se utilizan tecnologías intermedias por ejemplo la Peladora de Maní en Malasia. En Cocina, las cocinas justas, los reductores de humo y las estufas eficientes, producen ahorro de tiempo, evitan la deforestación y generan beneficios para la salud. Briquette [15], desarrollados por la fundación Legacy [16], pueden transformar la basura orgánica en combustible. Las cocinas solares son apropiadas para algunas zonas, dependiendo del clima y del estilo culinario.

En Refrigeración, el Refrigerador pot-in-pot [17] es una invención africana que permite mantener las cosas frías sin electricidad por mucho más tiempo. Esto supone un gran beneficio para las familias que la utilizan , por ejemplo las chicas que venden conchas frescas en el mercado pueden ir al colegio dejando las conchas en el aparato y después ir al mercado.

En Agua, el Hippo Water Roller [18], permite cargar más agua con menos esfuerzo. El Cosechador de Agua de Lluvia, requiere un método apropiado de almacenamiento, especialmente en áreas secas, y el Colector de Niebla, es excelente para zonas donde la lluvia es escasa. En el Tratamiento de Agua, se requieren altos estándares cuando ésta necesita ser purificada antes de su uso. El agua silvestre puede ser lo suficientemente limpia, dependiendo de la profundidad y de la distancia de las fuentes de contaminación como las letrinas; el agua de lluvia puede estar limpia, si la zona de caída se encuentra libre de desperdicios, aún así es recomendable tratarla para remover cualquier posible contaminación. Los principales procesos son: filtración, biofilm, sedimentación, calor, luz ultravioleta, y la desinfección química, usando lejía.

Los filtros suaves de arena, proveen una alta calidad de agua tratada con una simple operación, usados tanto en naciones saludables como en comunidades pobres. Las semillas aplastadas de Moringa oleifera o Strychnos potatorum pueden ser utilizadas como fluctuantes, las impurezas son fácilmente removidas por sedimentación y filtración. El filtro de cerámica elaborado con arcilla mezclada con materia orgánica como el café, se encuentra en muchos hogares de Sud América. El LifeStraw [19] es un pequeño dispositivo que permite al usuario beber directamente agua sucia. Los filtros de ropa o la desinfección solar son precisos para su uso en pequeña escala, se requieren pocas jarras o botellas.

En Accesibilidad, la silla de ruedas Whirlwind [23] provee la movilidad deseable para personas que no pueden comprar las sillas usadas en los países desarrollados. En el ámbito de Sanidad, BiPu [20] es un sistema portátil de letrina apropiado para desastres. El proyecto Orange Pilot [21] fue una solución para la crisis sanitaria de barrios urbanos, el bajo costo de letrinas desarrolladas en las villas de Bangladesh, combatieron los problemas de salud ocasionados por la defecación abierta. Así también las camas Reed [22] para purificar las aguas residuales. La sanidad ecológica, se ocupa de los desechos humanos, con el objetivo es proteger la salud humana y el medio ambiente, con el uso del agua para el lavado de manos (y anos), reciclando nutrientes que ayudan a reducir las necesidades de fertilizantes artificiales.

Para el Cuidado de la Salud, el incubador de cambio de fase creado a finales de 1990, es una vía de bajo costo para generar muestras microbiológicas. Existen varias tecnologías apropiadas que benefician la salud pública; particularmente en el uso de agua limpia en la sanidad.

Finalmente, en el ámbito de las tecnologías de la información y comunicación, tenemos el 2B1[5] y el Simputer[6] computadoras orientadas a países en desarrollo, su principal ventaja es el bajo costo, la resistencia al polvo, fidelidad y uso del lenguaje de destino. ILDIS OnDisc [7] usa CDs y DVDs en áreas sin una conexión a Internet confiable ni dinero suficiente. Wind-up [8] de Jhai Foundation, donde la radio, la computadora y el sistema de comunicación son autónomos. Los teléfonos móviles también pueden ser tecnologías re-apropiadas en lugares donde la infraestructura comercial no puede o no quiere asegurar una amplia cobertura. Loband [9], web desarrollada por Aidworld, quita todas los contenidos intensivos de amplitudes de banda ancha y convierte a un simple texto; incrementa la velocidad del procesador y es apropiado para el uso de conexiones bajas de Internet.

## Conclusiones

No hay una tecnología adecuada en términos absolutos. Según la ONUDI [26] se trata de "la tecnología que más contribuye a los objetivos económicos, sociales, y de preservación del medio ambiente, teniendo en cuenta las metas del desarrollo, los recursos y las condiciones de aplicación en cada territorio".

La tecnología adecuada hace uso óptimo de los recursos disponibles en un territorio para el máximo bienestar social de su población. Sectores de la economía con características diferentes, hacen tecnología diferentes. Es deseable permitir un patrón de desarrollo equilibrado, donde los recursos extraídos puedan ir regenerándose paulatinamente en equilibrio . Se deben generar productos para los niveles de ingreso y para los diferentes estilos de vida que existen. Cubrir necesidades, no generar necesidades. La pequeña escala resulta preferible frente a la grande .

La gestión adecuada se asocia a la generación, transferencia, adaptación, asimilación y difusión interna de la tecnología necesaria para lograr las metas sociales y económicas sin descuidar el equilibrio ecológico. Para alcanzarlas, debe existir un consenso y una organización que logre integrar un proceso continuo de gestión tecnológico, guiado con una estrategia que armonice el funcionamiento del sistema científico-tecnológico con la transformación y desarrollo del sistema productivo, una organización que continuamente este en cuestionamiento y que haga especialmente en la divulgación y educación. Por ello se debe partir desde la necesidades locales, en una estructura descentralizada, de pequeños núcleos y comunidades con redes de confianza y reciprocidad estables. Si existe una estructura de gestión mayor en los países, esta deber recoger las necesidades de estos núcleos, de abajo a arriba. Los países e individuos pobres deben recordar que tienen la posibilidad de tener voz propia y la responsabilidad de hacer que se respete su poder de decisión en su evolución económica y social en un mundo interdependiente.

[^1] Tecnología apropiada **http://es.wikipedia.org/wiki/Tecnolog%C3%ADa_adecuada** [^2] “Small is beautifull”de E.F. Schumacher

[^5] 2B1 **http://en.wikipedia.org/wiki/2B1_conference** [^6] Simputer **http://en.wikipedia.org/wiki/Simputer**

[^7] ILDIS OnDis **http://books.google.es/books/about/The_Transfer_of_Technology_to_Developing.html**

[^8] Wind-up rdio **http://en.wikipedia.org/wiki/Human_power**

[^9] Loband **http://www.loband.org/loband/**

[^10] Arquitectura para la humanidad **http://architectureforhumanity.org/**

[^11] Diseño off-grid **http://www.off-grid.net/energy-design-service-questionnaire-spanish/** [^12] Soft Energy **http://en.wikipedia.org/wiki/Soft_energy_technology**

[^13] Light Up World Foundation **http://lutw.org/**

[^14] Lámpara de botella segura **http://tecno.sostenibilidad.org** [^15] Briquette **http://en.wikipedia.org/wiki/Biomass_briquettes**

[^16] Fundacion Legacy **http://www.legacyfound.org**

[^17] Refrigerador pot-in-pot **http://www.mienergiagratis.com/energias/mucho-mas/mas-proyectos/item/66-p000028.html**

[^18] Hippo Water Roller **http://www.hipporoller.org/**

[^19] LifeStraw **http://eartheasy.com/lifestraw**

[^20] BiPu **http://en.wikipedia.org/wiki/BiPu**

[^21] Orange Pilot [^22] Camas Reed **http://www.wte-ltd.co.uk/reed_bed_sewage_treatment.html**

[^23] Whirlwind **http://www.whirlwindwheelchair.org/**

[^24] Cloth Filter **http://en.wikipedia.org/wiki/Cloth_filter**

[^25] Slow desig **http://en.wikipedia.org/wiki/Slow_design**

[^26] ONUDI, Organización de las naciones unidas para el desarrollo industrial http://unido.org

[^27] **A Guide for the Perplexed** **http://www.appropedia.org/A_Guide_for_the_Perplexed**

[^28] **Alternative technology** **http://www.ata.org.au/**<span id="anchor"></span>[^28] **Alternative technology** **http://www.ata.org.au/**

[^29] **Eco-village** **http://www.ic.org/pnp/cdir/2000/08ecovillage.php**

[^30] Tecnología y subdesarrollo , Stewart, Frances 1983.

[^31] Tecnologías apropiadas o manejo apropiado de las tecnologías Flit, Isaías

[^32] **Slow Design' - un paradigma para vivir de manera sostenible?** Fuad-Luke Alistair

[^33] https://comitesolidaridadrojava.wordpress.com/2015/02/19/por-que-jineology-reconstruir-las-ciencias-hacia-una-vida-comunitaria-y-libre/

[^34] Tecnología adecuada, Heberto Tapias García

[^35]: Se cuenta con un texto mas largo de este articulo en el siguiente enlace: <http://elleflane.colectivizaciones.org/wp-content/uploads/2017/02/Tecnologias_reapropiadas2017.pdf>
