# Technological Sovereignty: Learning to love machines again

> The great velvet ball meets the needs of a neighbourhood or a community:
> It/she is pink and very nice but it has no mercy.  The people think the ball
> does not see evil, and that they will be safe, but it knows very well.  It
> invented it.  The ball rrrrumbles as it rolls.  It invented it. [^1]

Science fiction narratives build possible futures, multiverses, and generally
they build on what has not (yet) come to be.  Each time an “activist imagines
the world they are fighting for: a world without violence, without capitalism,
without racism, without sexism, without prisons, etc. they are developing a
speculative fiction” [^2].  Narratives that unite us in our circles of
affinities and resistance.  Narratives that allow us to assault “the machine”
[^3] and start an exodus within it.  Exercising our capacity to speculate
about new, utopian worlds is a proposal for together rethinking
*evil\_electronics, evil\_internet, evil\_mobile 'phones, evil\_satellites*.

Giant balls of pink velvet that you can no longer ignore.  Discovering new
forms, naming them, dreaming of other, possible technologies.  Technological
sovereignty advances because it is, at once, desire, speculative fiction and
alternative realities. 

A 45-year-old father and his 20-year-old son.  They seem to have a good
relationship.  The son asks his father to film him with his mobile 'phone,
doing something in the sea.  Once, twice, thrice, four times.  His father
cannot do it and the son is patient, but surprised at his incompetence.
Suddenly the father explodes.  The beach is silent.

They shout about the rupture of relationships of trust, disgust and fear of
Facebook and mobile 'phones.  The son promises to accompany his father better,
so he will no longer be inept, he will become like an alien, typing with all
ten fingers.  Analogue generations with specific neural branches,
experimentation and knowledge in three dimensions.  This conversation made me
feel alone.  I wanted to join in.  I wish these explosions of rage happened
more often.  I want to see more people armed with bowling balls smashing the
iphones in every *apple store* [^4].

We should have other technologies, something better than what today we call
“Information and Communications Technologies” (ITCs).  A mobile phone is a
computer, the computer is already obsolete, dark-screened tablets, watches
connected to the internet that count you while you run, menstruate and fuck.
Devices populated by *apps* and “services” that underrate us.  “Long live
evil, long live capital!” - *La bruja avería* [^5] as the incarnation of the
Cassandra syndrome[^6].

We have to confront conversations that tend towards zero comprehension of how
chilling a future where machines have achieved singularity would be [^7].  We
must fight against the arguments put forward in our communities and
collectives; by friends; in our networks of trust; and in parks, dinner halls
and schools; in social services and hospitals: “it's so practical and
comfortable”, “there is no alternative”, “I have nothing to hide” and “what
does it matter if they are watching us/controlling us?  Everything is a
disaster anyway”.

Our common spaces are fed by a lack of originality, born of the
neoliberal narratives that accompany each and every new, commercial
technology, as they colonise our minds and our desires.

We need to talk a lot more, here and now, about the psychological, social,
political, ecological and economic costs of these technologies.  Not about the
freedom to take *selfies* in the Google, Amazon [^8], Facebook, Microsoft and
Apple shopping malls, and upload yet another photo to an *instasheet* account;
but about repression, control, surveillance and the quantification and
discretization of life and resources.  In order to have this conversation we
call on those of you who are exploited, sent mad, driven to suicide [^9], or
killed in the femicides in the borderlands or in the special economic zones,
fodder for a dystopian global technological ecosystem.

* * *

The Technological Sovereignty (TS) that we want is one which designs,
develops, distributes and dreams technologies that offer well being and good
living, those which do not perpetuate or create more injustice.  It creates
its own version of the ethical and political food sovereignty revolution,
which seeks the production and consumption of fair and local food.  We can
learn from this analogy, and food sovereignty -v- technological sovereignty
was what we talked about in the first volume.

In this dossier, we continue to present examples of TS, understood as a
speculative fiction applied and situated to create social and political
change.  The various contributions present the inherent tensions that exist
between autonomy and sovereignty, contribution and sustainability,
appropriation by capitalism -v- evolving, appropriate and feminist
technologies.

On the way we lost two important contributions.

One article about the ex-centric self-organisation of health, the
decolonisation of our bodies and the field of experimentation around
technologies for health, sexuality and care: TS cannot only be software and
hardware, it must also be *wetware* as a space for resistance [^10] against
the pharma-medical industrial empire.

We also wanted to go into the little-known history of a number of visionaries
of TS in greater depth.  From a perspective of curiosity and rebellion they
have made the Internet reach places where it was not supposed to reach, to
defy the apartheid state, reinforce clandestine communities, and show that it
is possible to create beautiful technologies, adapted to their environment.
Voja Antonic [^11] (Yugoslavia), Roberto Verzola [^12] (Philippines), Onno
Purb [^13] (Indonesia) and Tim Jenkin [^14] (South Africa) have been very
generous in sharing their context, motivations and inspirations with us.  They
have shown us that TS is made up of many layers, affiliations and
imaginations.

In terms of how the TS panorama has evolved since the last book, we
would highlight the following:

Today, everybody uses open source code, including Fortune 500 companies,
governments, major software companies and start-ups.  Sharing, rather than
building proprietary code, turned out to be cheaper, easier, and more
efficient.  This increased demand puts additional strain on those who maintain
this infrastructure, yet because these communities are not highly visible, the
rest of the world has been slow to notice.  Most of us take opening a software
application for granted, the way we take turning on the lights for granted.
We don’t think about the human capital necessary to make that happen.  In the
face of unprecedented demand, the costs of not supporting our digital
infrastructure are numerous.

This research, entitled *Roads and Bridges* [^15], highlights how large
companies are taking advantage of the digital commons and giving little or
nothing back in return.

In the previous book we already indicated that being part of the
free-software/open source world was not enough to make TS.  Similarly, being
part of TS does not necessarily mean that all the participants are working
together to develop liberating technologies.  TS initiatives need to build
more just and sustainable communities, where all the participants know how to
work with diversity and inclusion, and with an understanding of privilege and
power dynamics.

*The Coconut revolution [^16] and the ecology of freedom according to Murray
Bookchin* reminds us that appropriated technologies are the ones that are
developed in a community that chooses the level, or grade, of technologies it
needs, and takes into account the development processes and ways of doing
things, in order to advance towards liberating technologies.

With these ambitions, we highlight new contexts in which the concept of TS has
become popular.  For example, the Framasoft association in France has
developed an ambitious plan of action to *de-googlize* [^17] the internet, and
their book *Digital: taking back control* [^18] relates resistance practices
that combine sovereignty, autonomy and new forms of collaboration.  In
Catalonia there have been Technological Sovereignty congresses [^19], the
*Anti Mobile Congress* [^20] and the *Social Mobile Congress* [^21].  These
events raise awareness and create action networks to develop technologies
based on different paradigms.

The concept of TS has also been taken up by some public institutions related
to the “rebel municipalities” [^22].  The promotion of hybrid public-civilian
formats that offer more support to TS might ring alarm bells, but it could be
a call for celebration.

Imagine if public money were freed up to maintain our digital infrastructures
and offer, for example, alternatives to Google services from a non-commercial
perspective, hosting data in a decentralised way in architectures that
incorporate the right to privacy and encryption by default into their design.
This could be a line of action where the public administration and civil
society could mutually support each other.

For that we must offer more support to the small and medium-sized communities
that develop appropriated technologies and TS, so that they can continue to
provide technologies to those communities that need them.  Technologies that
are as beautiful and unique as multicoloured butterflies.  A powerful example
of that is the work of *Atelier Paysan* [^23] (“the farmer's workshop”), a
network of farmers that has spent years designing machines to work the land
and the fields, exchanging their designs and knowledge.

In any case, for these alliances to function, the institutions need to lose
the disdain they feel for small initiatives developing grassroots TS.  To
achieve TS we need to call on and involve all levels: the micro, the middle
and the macro.

The future does not look good, and that is why we believe that TS can
help us to counter the individualism encouraged by global capitalism.

No one should feel alone.  No one should feel they are going through it alone.
Friends are scared, anxieties are on the rise, and the space for freedom is
shrinking.  At the same time, unconnected people converge in a cold, grey
place, supporting an initiative for local computing.  They want to understand
what is happening, sit down with us to talk about technologies, share their
practices, formulate their questions, exorcise their fears.  This is happening
in many places.

There are more and more messages arriving calling for ways to get past
connected violences.  They have taken down my web page, censured the content,
harassed, insulted, blackmailed...  The attacks are incessant, boring,
dangerous, creative.  There is no longer freedom of expression on the
internet, only levels of privilege when it comes to being able to shout the
loudest.

This is what we said to each other some months ago when I met with some dear
friends to think about how to approach the issue of appropriated technologies
together, as a resonating echo of that utopian horizon towards which we want
to walk.  We still want to go to that place where they speak unknown
languages, vocabularies that do not exist, grammars that don't fit together.

To be able to name phenomena that are not yet among us, but which prefigure
us, and sometimes, transfigure us.  Our narratives become speculative fiction,
generating ideas and memes that travel across time and space to become an
alternative technological ecosystem, in which we don't have to sacrifice our
fundamental rights: freedom, privacy, security, communication, information,
expression, cooperation, solidarity, love.

*“A self-fulfilling prophecy is a prediction that, once made, is, in itself,
the cause of making it become a reality.”*

They feed us with dystopian futures: news, series, films and books from the
society of the spectacle.  These pierce us and paralyse us, we only see blurry
images of gadget technology.  The shitty future is now, which means we believe
that the only way open to us is to sacrifice our freedoms to feed a
technological machine that speaks to us of innovation, creativity and
participation to improve their power to quantify us and turn us into singular
units, parts of social groups within patterns that no one understands any
more.  Closed algorithms processing inside proprietary black boxes are
demonstrating their growing capacity to influence us.

Dystopia is easy.  Its perversity lies in its lack of imagination, and its
potential to create culture and representations of the future based on
negative loops: more discrimination, more machine singularity, more injustice
based on algorithms, the new *weapons of math destruction* [^24].  Dystopia
closes us into a great loop of cynicism and the belief that technologies are
what they are and that we can do nothing to have others.  These narratives are
self-fulfilling prophesies and it has been more than proved that if we call on
the Terminator [^25] in the end he will come.

The Internet is dying, the *world wide web* is shrinking.  In my
self-prophesizing utopian fiction there are worlds that reconnect thanks to
the electromagnetic spectrum, waves that vibrate around us and are part of the
commons.  People rethink the technological infrastructures that they need,
they develop them, audit them, test them, maintain them, transform them and
improve them.

I wake up in the morning, the *smartphone* no longer sleeps at my side, almost
no wifi passes through my house.  The coffee machine and the refrigerator are
free from the *internet of things*, they do not connect to Starfucks +
Monosanto to send my consumer data.  On the table there is a tablet built to
last for life.  All my devices are encrypted by default and come from a local
factory a few kilometres away.

Some years ago, some *biohackers* popularised the use of bacteria and trace
elements for storing digital information.  Moore's law was broken.  Planned
obsolescence was made illegal.  The cycles of war, hunger and injustice
created by the extraction of minerals and the mass production of technologies,
gradually disappeared.  At school we generated encryption keys: in Primary
School using antiquated technologies like GPG, and later using processes based
on the analysis of our sound imprint when having an orgasm.

I can configure my own algorithmic agent so my data will only be shared with
who I wish it to be shared with.  The friends of my friends make up a network
of networks of trust and affinity; between us we often meet to share our
ideas, resources and needs.  I activate my wind, light and water capturers in
order to generate all the energy I can.  This lifestyle frequently requires my
presence away from the screen; I am not always connected.  There are no longer
technophobes and technophiles, because no one gives technology that much
importance any more.  It has gone back to the place it should never have left.

There are so many worlds left to be created.  To bring down the alien
capitalism we must imagine futures that are not dystopian, futures where
playing at creating our appropriated technologies is something common and
happily mundane.

[^1]: Speculative fiction workshop on feminist technologies, organised by Cooptecniques during the 2017 edition of *Hack the Earth* in Calafou (http://cooptecniques.net/taller-de-escritura-especulativa-tecnologias-feministas/)

[^2]: *Octavia's Brood: Science Fiction Stories from Social Justice Movements*, Walidah Imarisha, adrienne maree brown, editors.

[^3]: *Sal de la maquina. Superar la adicción a las nuevas tecnologías*, Sergio Legaz, author and Miguel Brieva, artist and member of the editorial council of *Libros en acción*.

[^4]: https://www.youtube.com/watch?v=vNWAFApQDIc

[^5]: Translators Note: La Bruja Avería (“The breakdown witch”) is a character from the 1980s Spanish children's TV show *La Bola de Cristal* (The Crystal Ball) which contained frequent puns abour electronics and anticapitalist slogans.

[^6]: https://www.youtube.com/watch?v=0jFpPN2xmSI

[^7]: https://es.wikipedia.org/wiki/Singularidad_tecnol%C3%B3gica

[^8]: Amazonians speak about .amazon, https://bestbits.net/amazon/

[^9]: Foxconn, The Machine is Your Lord and Your Master, https://agone.org/centmillesignes/lamachineesttonseigneurettonmaitre/

[^10]: https://gynepunk.hotglue.me/

[^11]: https://en.wikipedia.org/wiki/Voja_Antoni%C4%87,     https://archive.org/details/20140418VojaAntonicTalkHackTheBiblioCalafou, https://hackaday.io/projects/hacker/65061, https://twitter.com/voja_antonic?lang=es, 

[^12]: https://rverzola.wordpress.com, https://wiki.p2pfoundation.net/Roberto_Verzola

[^13]: http://www.eldiario.es/hojaderouter/internet/Onno_W-_Purbo-wokbolic-wajanbolic-internet-wifi_0_520048966.html , https://twitter.com/onnowpurbo ,   https://www.youtube.com/watch?v=b_7c_XDmySw - Wokbolik, what's that?

[^14]: *Talking to Vula: The Story of the Secret Underground Communications Network of Operation Vula,* Tim Jenkin, 1995.  *The Vula Connection*, documentary film about the story of Operation Vula, 2014: https://www.youtube.com/watch?v=zSOTVfNe54A . Escape from Pretoria Prison: https://www.youtube.com/watch?v=0WyeAaYjlxE

[^15]: https://fordfoundcontent.blob.core.windows.net/media/2976/roads-and-bridges-the-unseen-labor-behind-our-digital-infrastructure.pdf

[^16]: https://en.wikipedia.org/wiki/The_Coconut_Revolution

[^17]: https://degooglisons-internet.org

[^18]: https://framabook.org/docs/NRC/Numerique_ReprendreLeControle_CC-By_impress.pdf

[^19]: http://sobtec.cat/

[^20]: http://antimwc.alscarrers.org/

[^21]: http://www.setem.org/blog/cat/catalunya/mobile-social-congress-2017-28-de-febrer-i-1-de-marc

[^22]: https://bits.city/

[^23]: http://latelierpaysan.org/Plans-et-Tutoriels

[^24]: Cathy O'Neil: *Weapons of Math Destruction: How Big Data Increases Inequality and Threatens Democracy*, 2016.

[^25]: http://terminatorstudies.org/map/
