# Développons l’informatique paysanne, élevons des chatons

## Introduction

Ces dernières années, nous avons constaté une centralisation des usages
du net entre un nombre très limité de fournisseurs de services en ligne
incarnée par les désormais bien connus GAFAM (Google Apple Facebook
Amazon Microsft). Cette concentration, complètement contradictoire avec
les origines d’Internet pensé de façon décentralisée et distribuée[^1],
a poussé Tim Berners Lee, le créateur du web, à formuler des
propositions pour son avenir[^2]. Alors pourquoi faut-il s’en
préoccuper ? Tout simplement parce que les données, et particulièrement
nos données personnelles, constituent le carburant économique de ces
gros acteurs, et qu’une telle accumulation d’informations à notre sujet
leur confère un pouvoir immense, nous transformant en « produits » grâce
à leur services « gratuits ». Les enjeux autour de ces questions sont au
final multiples et complexes : surveillance généralisée, intelligences
artificielles alimentées par le « big data », fin de l’anonymat et de la
vie privée, liberté d’expression et d’accès à l’information endiguée,
censure ou pertes de données suite à la fermeture d’un service… Fort
heureusement, une bande d’irréductibles gaulois réunis autour de
l’association Framasoft[^3] a vaillamment entrepris de « dégoogliser »
Internet[^4] et d’essaimer cette initiative pour que nous puissions
« reprendre le contrôle »[^5].

## Les dangers

### Espionnage

Sous le prétexte de fournir une « meilleure expérience utilisateur »,
nos comportements sur Internet sont espionnés en permanence. Ces
informations peuvent servir à afficher de la publicité ciblée, mais les
révélations de l’affaire Snowden ont aussi prouvé que les géants de
l’Internet étaient contraints de communiquer ces données (parfois
extrêmement privées : emails échangés sur GMail, photos partagées sur
Facebook, conversations Skype, géolocalisation des téléphones, etc.) à
des services gouvernementaux. Sous prétexte de lutter contre le
terrorisme, les États sont aujourd’hui capables d’obtenir bien plus
d’informations qu’un « Big Brother » ne l’aurait jamais rêvé.

### Vie privée

Nos données sont une extension de nous-mêmes. Elles peuvent indiquer où
nous sommes, avec qui, notre orientation politique ou sexuelle, les
sites que nous avons visités, notre recette préférée, les sujets qui
nous intéressent, etc.

Si une donnée seule, prise indépendamment, n’est pas forcément sensible,
un ensemble de données peut le devenir (par exemple si vous avez fait
des recherches sur le cancer avant de souscrire à une assurance-vie).

Dans un monde où tout devient numérique (lecture, TV, téléphonie,
musique, réseau social, objets connectés etc.), notre vie privée est un
élément essentiel de ce qui fait de nous une personne singulière. Une
personne malveillante qui aurait accès à votre smartphone peut en
apprendre suffisamment sur vous en quelques minutes pour vous causer des
torts très importants (usurpation d’identité sur Facebook, détournement
d’informations professionnelles, achats effectués sans votre accord,
etc.).

### Centralisation

Les acteurs majeurs de l’internet sont devenus de véritables pieuvres :
Facebook possède WhatsApp et Instagram, Google détient Youtube et Waze,
Microsoft distribue Skype, etc.

Cette concentration des acteurs pose de multiples problèmes : que se
passera-t-il si Facebook met la clé sous la porte ? Comment faire des
recherches si Google subit une panne ? Nous devenons peu à peu
dépendants de services fournis par un petit nombre d’acteurs. Par
exemple, Apple (iPhone), Google (Android) et Microsoft (Windows Phone)
se partagent la quasi-totalité du marché des systèmes d’exploitation
pour smartphones.

Par ailleurs, la taille de ces acteurs bride l’innovation : difficile de
lancer une start-up face à Apple ou Google (respectivement première et
deuxième capitalisations boursières mondiales).

Enfin, le manque de diversité de ces géants leur donne aussi la
possibilité non seulement de collecter facilement des informations
personnelles, mais aussi d’altérer l’information qu’ils diffusent (une
recherche Google sur le mot « nucléaire » n’affichera pas les mêmes
liens suivant que Google vous perçoit comme un militant écologiste ou un
pro-nucléaire).

### Fermeture

Les services web affichés sur votre ordinateur ou votre smartphone sont
généralement exécutés dans le « cloud » : des serveurs dispersés sur la
planète, stockant à la fois vos données (mails, photos, fichiers, etc.)
mais aussi le code des applications.

Pour les données, cela pose le problème de leur pérennité (que
deviennent vos fichiers si Dropbox ferme demain ?) mais aussi de votre
capacité à changer de services (comment faire pour récupérer l’ensemble
de vos photos sur Facebook ou Picasa, et les réinsérer avec les
commentaires dans un autre service ?).

Pour les applications, cela implique que vous êtes à la merci de
changements impromptus selon le bon vouloir du fournisseur (ajout de
publicité, modification de l’interface, etc.), mais surtout que vous
n’avez quasiment aucun contrôle sur ce que l’application peut faire. Ce
sont des « boîtes noires » qui peuvent agir de façon malveillante
(envoyer des SMS à votre insu, exécuter du code indésirable, etc.).

Bref, ces sociétés nous enferment dans des cages dorées, certes, mais
des cages malgré tout !

## Dégooglisons Internet

Framasoft, à travers l’initiative « Degooglisons Internet », souhaite
faire face à ces dangers menaçant nos vies numériques en proposant des
services libres, éthiques, décentralisés et solidaires. Ils dressent
ainsi une liste des services et logiciels privateurs les plus couramment
utilisés en mettant en regard des logiciels libres correspondant à ces
usages et les services qu’eux mêmes proposent[^6].

En 2017, une quarantaine de services en ligne est proposée gratuitement
aux internautes afin de couvrir une variété d’usages : stockage de
fichiers de type « cloud » personnel, agenda, contacts, édition
collaborative de documents, visioconférence, cartographie, carte
mentale, réunion et sondage, liste de diffusion, réseau social, livres
en ligne, moteur de recherche, jeu éducatif, gestion de projets… La
liste est longue mais « la voie est libre ».

### Liberté

L’histoire d’Internet elle-même est une histoire de logiciels libres,
tant du point de vue des standards que des protocoles employés. Sa
popularité et son potentiel font aussi des envieux, et de grandes
entreprises aimeraient s’en attribuer le contrôle en imposant du code
fermé dans des systèmes verrouillés et non-interopérables.

Pour qu’Internet reste fidèle à ses principes fondateurs qui l’ont
conduit à son succès, nous devons y trouver des applications libres,
c’est-à-dire dont le code source est ouvert, accessible et sous licences
libres.

### Éthique

Framasoft s’engage à n’utiliser que des logiciels au code source « libre
» en plébiscitant un Internet fait de partage et d’indépendance.

L’exploitation, la surveillance, la censure et l’appropriation des
données sont des valeurs que Framasot refuse au profit de la
transparence (la probité), de l’exposition claire des conditions
d’utilisation des services, et du refus des discriminations.

Framasoft s’engage ainsi à ne pas exploiter les données des utilisateurs
de ses services, et à promouvoir un Web ouvert et équitable.

### Solidarité

Les services que Framasoft propose promeuvent un modèle économique fondé
sur la mutualisation des coûts, le partage des ressources, et
l’accessibilité au plus grand nombre.

Ce modèle possède aussi un caractère éducatif car en documentant le
déploiement des services, un grand nombre d’utilisateurs seront en
mesure de partager à leur tour ces ressources.

Nous pensons que ne pas infantiliser les utilisateurs et faire partager
la responsabilité de l’utilisation des services permettra de réguler les
abus.

Framasoft s’engage à promouvoir le respect et l’autonomie de ces
utilisateurs (tant que la réciproque sera vraie).

### Décentralisation

L’intelligence d’Internet doit reposer sur chaque acteur du réseau dans
une dynamique de partage de pair à pair, pour éviter de créer un Minitel
2.0[^7].

Pour assurer l’égalité de tous, citoyens comme entrepreneurs, les
monopoles doivent non seulement être évités, mais empêchés de
s’accaparer les données personnelles ou publiques.

En expliquant, par des tutoriels, comment multiplier les solutions
libres permettant un Internet plus équitable, Framasoft facilite
l’essaimage du code et diversifie les usages.

Framasoft s’engage également à faciliter l’auto-hébergement et
l’interopérabilité, afin de ne pas « enfermer » ses utilisateurs.

## Le projet C.H.A.T.O.N.S.

Face au succès remporté par sa campagne de degooglisation d’Internet,
Framasoft a vu le nombre d’utilisateurs de ses services en ligne grimper
en flèche en même temps que la charge de travail pour les maintenir, et
assurer le support tout en continuant à en proposer de nouveaux.
L’association, animée par cinq permanents, vit principalement des dons
et ne souhaite pas grossir pour rester à taille « humaine ».

Pour prolonger cette dynamique et encourager la décentralisation des
services, Framasoft a alors lancé l’initiative C.H.A.T.O.N.S.[^8]
(Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et
Solidaires) afin de rassembler différentes structures et initiatives qui
hébergent des services, données et contenus à leur manière tout en
respectant un manifeste et une charte communs[^9].\
Ces deux documents sont rédigés et modifiés collectivement par les
membres du collectif, pour tenir compte de l'évolution tout autant des
différentes structures que de l'environnement social, technique et légal
de l'hébergement de données en France.

### Politique générale 

Le collectif CHATONS possède un mode de gouvernance qui s'inspire
directement du Logiciel Libre. Les décisions concernant l'évolution du
collectif et de la charte seront prises de manière collégiale. À la
manière d'un code source, le modèle du collectif pourra être dupliqué et
modifié pour qu'il puisse s'adapter, par exemple, à des particularités
régionales.

Chaque membre est invité à participer aux décisions collectives qui se
prendront, autant que faire se peut, de façon consensuelle. En cas de
conflit d'opinion, les décisions pourront être prises à la majorité
simple.

Le domaine chatons.org est maintenu et hébergé par Framasoft (tant que
cela sera possible et sauf si le collectif en juge autrement). Il
comportera un site web, comprenant la liste des membres, ainsi qu'une
liste de diffusion permettant d'animer le collectif par l'échange entre
ses membres. Ces derniers seront invités à collaborer aux contenus
diffusés par ce site, de manière à communiquer publiquement des
informations relatives au CHATONS et à l'hébergement libre.

Il n'existe aucun statut administratif du CHATONS puisqu'il consiste
principalement en une liste publique recensant ses membres, ainsi qu'en
un ensemble de documentation visant à faciliter l'échange de savoirs, la
capitalisation de bonnes pratiques, et l'essaimage.

Toute organisation respectant les principes du présent manifeste et de
la charte du CHATONS peut prétendre à en devenir membre. Pour être
maintenue en tant que membre, elle devra communiquer au collectif les
informations concernant son point de contact et inscrire au moins l'un
de ses propres membres sur la liste de discussion.

Après discussion et éventuellement quelques conseils proposés, un vote à
la majorité simple pourra avoir lieu concernant l'acceptation de cette
nouvelle organisation par le collectif.

Un ou plusieurs membres peuvent toutefois se réserver le droit de
réclamer le retrait d'un autre membre à condition :

-   d'étayer la proposition à partir d’arguments probants diffusés à
    l'ensemble des membres ;
-   d'accepter un vote collectif, avec ou sans débat contradictoire.

Conscient qu'il n'est pas possible de garantir le respect de l'ensemble
des points de la Charte des CHATONS sans nuire à la confidentialité des
données personnelles hébergées sur les systèmes informatiques des
membres, le contrôle entre pairs sera **de facto** imparfait. Le
collectif repose donc avant tout sur la confiance et la bienveillance
que s'accordent les membres entre eux.

Les CHATONS devront donc trouver, entre eux, et dans le respect des
points de vue chacun, les bonnes pratiques et règles d'inclusion, de
mise en cause ou d'exclusion des membres, dans l'intérêt prioritaire du
respect des libertés fondamentales et de la vie privée des utilisateurs
des services du collectif.

### Les engagements

Les membres du collectif s’engagent à respecter la charte du collectif,
dont les principes sont les suivants.

**Transparence, non-discrimination et données personnelles**

La probité est le maître-mot de ces engagements, selon différents points
visant à asseoir la fiabilité des services proposés et la confiance des
utilisateurs dans ces derniers. Les conditions générales d'utilisation
(CGU) doivent être parfaitement claires, accessibles et non
contradictoires avec la charte des CHATONS.

L'hébergeur doit assumer et afficher une politique ouverte de gestion
des comptes utilisateurs : sans discrimination, que l'accès soit gratuit
ou payant, et dans le respect de la juridiction du pays concerné.

L'hébergeur s'engage à laisser la possibilité pour tous les utilisateurs
de pouvoir récupérer leurs données personnelles, chiffrées ou non, sauf
dans le cas de services particuliers reposant sur le transfert éphémère
et chiffré d'informations personnelles.

**Ouverture, économie, protection**

Les services proposés doivent satisfaire à quelques exigences
techniques. Les serveurs doivent notamment reposer sur des solutions
logicielles libres. Ces logiciels permettront de rendre possible la
reproductibilité du service sans générer de développements
supplémentaires quant à la structure du serveur, ou alors à titre de
contribution à ces logiciels libres.

L'utilisation des formats ouverts est obligatoire, à minima pour toutes
les données diffusées à destination des utilisateurs. Cela suppose une
politique affirmée en faveur de l'interopérabilité. Ainsi, lorsque
l'utilisation de formats ouverts est impossible (par exemple s'il faut
télécharger un programme à installer sur un système d'exploitation
privateur), les données doivent être sous licence libre et disponibles
pour un maximum de systèmes d'exploitation. Les sources doivent être
rendues accessibles.

Les membres du CHATONS s'engagent à respecter les termes des licences
libres des logiciels qu'ils utilisent (y compris mentionner ces
licences, renvoyer vers les sources, etc.).

En matière d'éthique, le sponsoring est accepté, ainsi que le mécénat,
le don, ou le fait d'avoir un modèle économique consistant à faire payer
des fonctionnalités ou même tout le service. Le modèle économique de
chaque membre du CHATONS doit être clairement exprimé sur une page
dédiée que l'utilisateur peut facilement consulter et comprendre.
Évidemment, les aspects économiques de l'activité de chaque membre du
CHATONS doivent être rigoureusement conformes avec la législation du
pays concerné.

En revanche, il ne sera accepté aucune publicité en provenance de régies
publicitaires. À ce titre, aucune exploitation des données personnelles
ne sera accomplie, le suivi des actions des utilisateurs ne pourra se
faire qu'à des fins uniquement statistiques et légales, les adresses des
utilisateurs ne pourront être utilisées qu'à des fins administratives ou
techniques. Les outils statistiques devront, eux aussi, être libres et
remplir les conditions du Collectif.

**Solidarité et essaimage**

Les membres du CHATONS se doivent entraide et assistance, par une liste
de discussion dédiée ou par tout autre moyen à leur disposition, y
compris la tenue d'assises ou de réunions périodiques. C'est ainsi que
les membres du CHATONS pourront faire progresser leurs services. Un des
moyens les plus efficaces pour maintenir cette entraide systématique est
de contribuer au développement des logiciels libres utilisés.

Les membres ne doivent cependant pas demeurer dans un entre-soi qui ne
satisfera qu'un nombre limité de personnes, générateur de discrimination
dans l'accès aux services. Au contraire, tous les efforts de
communication envers le public sont encouragés de manière à essaimer les
solutions d'hébergement libres et créer du lien autour des principes
défendus par le collectif. Les moyens doivent être mutualisés et peuvent
passer par des formations, des séances d'information publiques, la tenue
de stands lors de diverses manifestations, des interventions lors de
conférences, la publication de plaquettes, etc.

**Neutralité**

Les services d'un membre du CHATONS ne pourront être hébergés par un
acteur qui, par réputation, ne favorise pas la neutralité du réseau.

Les paquets de données doivent transiter sur les services du membre du
CHATONS sans discrimination, ce qui signifie qu'il ne doit pas en
examiner le contenu, la source ou la destination.

Aucun protocole de communication ne pourra être privilégié dans le mode
de distribution des informations. Et aucune donnée ne pourra voir son
contenu arbitrairement altéré.

La neutralité du CHATONS est aussi une neutralité politique dans la
mesure où les convictions de chaque membre ne seront ni examinées ni
sanctionnées tant qu'elle n'outrepassent pas le cadre législatif en
vigueur.

## AMIPO, expérience d’un CHATONS en construction à Orléans

L’Association de Maintien de l’Informatique Paysanne Orléanaises (AMIPO)
est une déclinaison des “AMAP” françaises (Association d’agriculteurs
bio qui fournissent directement leurs fruits et légumes aux personnes
abonnées), avec l’idée d’aller chercher ses bons octets chez
l’association du coin plutôt que dans un « supermarché » américain. Le
« paysan » est aussi celui qui travaille à son autosuffisance tout en
contribuant à faire évoluer son environnement et son paysage…

S’inscrire localement dans l’initiative C.H.A.T.O.N.S. commence par
réunir un premier groupe de personnes motivées par l’idée de réfléchir
de manière pratique au pourquoi du comment. De premiers prototypes de
services installés sur des serveurs de récupération derrière un accès
internet définitivement dissymétrique (plus de capacités de
téléchargement que d’envoi avec l’ADSL[^10]), il s’agit de passer en
« production » sur des serveurs hébergés chez des prestataires à
l’éthique synchrone avec nos valeurs de départ (Comme ARN[^11] en Alsace
ou Tetaneutral[^12] à Toulouse).

Cela implique de monter une structure juridique (en l’occurrence une
association collégiale[^13], sans président ni bureau), ouvrir un compte
en banque, organiser une soirée de lancement pour récolter des fonds,
créer des contenus de sensibilisation et des formats d’ateliers dans une
logique d’éducation populaire, s’accorder sur les technologies employées
et les services proposés, définir si la page d’accueil du site se doit
d’être en http ou https, créer les outils de communication et de
documentation, s’organiser pour installer et administrer collectivement
les serveurs, s’assurer que l’on est en accord avec la charte en mettant
notamment en place des sauvegardes, proposer des temps et de canaux de
communication pour pouvoir répondre aux questions des utilisateurs…

L’AMIPO est ainsi partie pour proposer en premier lieu un service de
« cloud personnel » (basé sur NextCloud) qui permette de stocker ses
fichiers, contacts et agendas, et ce gratuitement, avec la possibilité
de disposer d’un espace plus important en adhérant à l’association. Les
envies du collectif ne s’arrêtent pas là, il pourrait s’agir de proposer
ensuite un service de VPN (Réseau Privé Virtuel[^14]), de travailler au
chiffrement de bout en bout afin que nous ne puissions pas non plus
regarder les données qui nous sont confiées, puis d’être en capacité de
proposer des services aux associations locales ou d’accompagner les
projets coopératifs dans leur outillage informatique.

Avec nos doigts calleux de paysans informatiques bourrus, nous
souhaitons ainsi planter un maximum de graines dans la têtes de nos
condisciples pour que les petits chatons de pixels gambadent sur des
chemins libres et arborés.

[^1]: Le premier document de Tim Berners-Lee pour persuader le CERN qu’un système hypertexte global était tout à fait intéressant pour le centre de recherche, c’est ce document qui préfigure le World Wide Web que l’on connait aujourd’hui https://www.w3.org/History/1989/proposal-msw.html

[^2]: https://www.theguardian.com/technology/2017/mar/11/tim-berners-lee-web-inventor-save-internet

[^3]: https://framasoft.org/

[^4]: https://degooglisons-internet.org/

[^5]: https://framabook.org/numerique-reprendre-le-controle/

[^6]: https://degooglisons-internet.org/alternatives

[^7]: Internet libre, ou Minitel 2.0 ? Benjamin Bayart. https://www.youtube.com/watch?v=AoRGoQ76PK8

[^8]: https://chatons.org/

[^9]: https://chatons.org/charte-et-manifeste

[^10]: https://fr.wikipedia.org/wiki/ADSL

[^11]: http://arn-fai.net/

[^12]: https://tetaneutral.net/

[^13]: http://www.passerelleco.info/article.php?id\_article=103

[^14]: https://fr.wikipedia.org/wiki/R%C3%A9seau\_priv%C3%A9\_virtuel
